O Aplikacji Ramzes.

 Początek Poprzedni Następny

Aplikacja Ramzes to najwyższej jakości zintegrowany system wspomagający zarządzanie małych i średnich przedsiębiorstw.

Stworzony został z myślą o dynamicznych, nowoczesnych firmach. Funkcjonuje na platformie Windows, posiada przyjazny interfejs oraz intuicyjną obsługę. Decyduje o tym:

Ø szybkie i łatwe wprowadzanie dokumentów,
Ø możliwość pracy z systemem bez użycia myszki,
Ø szybki dostęp do potrzebnych informacji,
Ø możliwość eksportu danych do formatu arkusza kalkulacyjnego (np. Excela).

System składa się ze ściśle współpracujących ze sobą modułów, odpowiadających za pracę wszystkich działów firmy.

Łączność pomiędzy modułami czyni pracę łatwą i efektywną, zaś niezawodność i bezpieczeństwo zapewnia komfort. Pozwala na to m.in.

Ø rozbudowany system definiowania uprawnień użytkowników,
Ø możliwość automatycznego tworzenia kopii bezpieczeństwa.

Dzięki zastosowaniu najnowszych technologii obsługi relacyjnych baz danych, koszty związane z eksploatacją systemu są minimalne.


Przeznaczenie programu Sprzedaż.

Program Aplikacja Ramzes – Sprzedaż przeznaczony jest do prowadzenia sprzedaży i wystawiania faktur zgodnie z przepisami „Ustawy o VAT” we wszystkich rodzajach:

Ø przedsiębiorstw produkcyjnych,
Ø firmy handlowych,
Ø spółdzielni,
Ø jednostek budżetowych.

Program umożliwia między innymi:

Ø łatwe wystawianie faktur,
Ø prowadzenie rozrachunków,
Ø automatyczne tworzenie raportów,
Ø automatyczne tworzenie zestawień,
Ø współpracę z programem Ramzes KH oraz Ramzes PKPiR.

Funkcja rozrachunków pozwala na:

Ø rozliczenia należności i zobowiązań (korekty faktur)
Ø generację:

§ wezwania do zapłaty,
§ ostatecznego wezwania do zapłaty.

W prosty sposób można uzyskać wydruk:

Ø rejestru sprzedaży,
Ø wystawionych faktur i paragonów.

Program może pracować w sieci, łączącej kilka komputerów. Taka konfiguracja umożliwia równoczesną pracę wielu użytkowników, zapewniając im jednoczesny dostęp do wpisywanych bądź korygowanych danych.

Aplikacja Ramzes – Sprzedaż jest programem nieskomplikowanym, a tym samym wymaga od użytkownika jedynie podstawowych umiejętności związanych z obsługą komputera.

Odpowiednia konstrukcja pozwala na szybką i intuicyjną rejestrację dokumentów, zaś przejrzysta nawigacja czyni go przyjaznym dla użytkowników.

Program wykorzystuje środowisko graficzne MS Windows. Dołożono jednak starań, by większość funkcji programu można było obsłużyć przy pomocy samej klawiatury, co pozwala na szybką i efektywną pracę z programem.


Pobranie wersji 60 dniowej

W celu pobrania wersji demo Aplikacji Ramzes, zawierającej m.in moduł Produkcja.

Należy pobrać instalator, dostępny na:

Serwer WWW - www.ramzes.pl

Serwer FTP - ftp.ramzes.pl


Drukarki.

Program Aplikacja Ramzes – Sprzedaż może współpracować z drukarkami pracującymi w trybie graficznym, obsługiwanymi przez system MS Windows®.

Dla zapewnienia tej współpracy konieczne jest uprzednie zainstalowanie i skonfigurowanie drukarki. W tym celu należy wykonać poniższe czynności:

ü podłączenie drukarki do komputera;

ü instalacja dostarczanego przez producenta oprogramowania sterującego (tzw. drivera) - dedykowanego dla danej drukarki,

W razie braku takiego oprogramowania drukarka będzie obsługiwana przez oprogramowanie dobrane automatycznie i zainstalowane przez system operacyjny Windows;

ü konfiguracja parametrów drukarki.

Podczas konfiguracji parametrów drukarki należy wybrać rozmiar papieru – arkusz A4 oraz ustawić wszystkie marginesy na 0 cm. Dokumenty powinny być drukowane na papierze o gramaturze minimum 80 g/m2.

Zalecane jest korzystanie z drukarek laserowych lub atramentowych z uwagi na ich wysoką jakość wydruku.

Uzyskanie odpowiedniej szybkości i jakości wydruków tworzonych na drukarkach igłowych może być problematyczne.

Instalacja i konfiguracja drukarki należy zazwyczaj do zadań administratora.

Program Aplikacja Ramzes – Sprzedaż może również współpracować z drukarkami igłowymi pracującymi w trybie znakowym (tekstowym), obsługiwanymi przez system MS Windows®.

Własność tą można ustawić w programie Ramzes – Sprzedaż, menu: Opcje systemu | 3. opcje zaawansowane | 4. wydruk tekstowy

W przypadku skorzystania z tej opcji programu wszystkie wydruki przygotowane dla trybu znakowego będą realizowane w trybie tekstowym zgodnie z powyższymi ustawieniami, natomiast pozostałe będą realizowane w trybie graficznym.

W chwili obecnej dostępne są następujące wydruki w trybie tekstowym:

ü Faktury sprzedaży VAT
ü Rejestry sprzedaży VAT

Powyższe ustawienie są identyfikowane z konkretnym stanowiskiem roboczym i użytkownikiem programu (mowa o użytkowniku Ramzes – Sprzedaż).

Zaznaczenie opcji: Czy drukować w trybie tekstowym powoduje automatyczny wydruk w/w raportów bez tzw. podglądu wydruku (tak jak jest to w przypadku wydruku w trybie graficznym).

Zaznaczenie opcji: Czy zadawać przy wydruku pytanie o tryb wydruku powoduje wyświetlenie dodatkowych ustawień oraz wybór trybu.

Program pozwala na indywidualną konfigurację konkretnego wydruku dla konkretnego użytkownika programu Ramzes – Sprzedaż. Po wybraniu [Alt+P] – Parametry otrzymamy indywidualne ustawienia wydruku:


Uruchomienie programu_2

Uruchomienie programu


Uruchamianie programu

Przed rozpoczęciem pracy z programem Ramzes – SPRZEDAŻ zalecane jest zapoznanie się z podręcznikiem użytkownika programu Ramzes – Administrator, gdzie znajdują się informacje użyteczne do prawidłowego zainstalowania Aplikacji Ramzes – SPRZEDAŻ oraz wskazówki pomocne w ustawieniu parametrów programu, konfiguracji operatora oraz uprawnień. System przewiduje rozwiązania, które pozwalają na dostosowanie programu do specyfiki działalności i ustalonych w przedsiębiorstwie zasad.

Uprzednio zainstalowany program Aplikacja Ramzes – SPRZEDAŻ uruchamia się w taki sam sposób jak inne aplikacje obsługiwane przez system Windows® (czyli np. dwukrotne kliknięcie myszą na ikonę programu ).

8

Praca z programem rozpoczyna się od wybrania:

1) Firmy

Przy pierwszym uruchomieniu programu, ze zrozumiałych względów, nie ma możliwości wyboru firmy. Pracę z programem należy zatem rozpocząć od dodania nazwy firmy. Szczegółowy opis zakładania firm, dodawania użytkowników oraz nadawania im uprawnień został zamieszczony w podręczniku użytkownika Ramzes – Administrator w rozdziale 4.

2) Operatora

3) Daty systemowej (aplikacji; nie mylić z czasem zegara PC)

Domyślnie program rozpoczyna pracę z datą bieżącą (wg zegara PC).

Rok w dacie systemowej (aplikacji) jest datą, którą inicjują się daty we wprowadzanych dokumentach oraz raportach i zestawieniach.

Po podaniu daty systemowej i otwarciu baz danych firmy, na ekranie wyświetli się główne okno programu Ramzes – Administrator.


Uruchamianie wersji ograniczonej czasowo.

Dostarczony program może być uruchamiany bez rejestracji przez 65 dni.

Po tym terminie dalsze użytkowanie wymaga rejestracji programu.

Upływ dni liczony jest według dat dokumentów wprowadzanych przez użytkownika (należy to rozumieć jako różnicę dni pomiędzy najstarszym dokumentem a najnowszym).

Pozwala to na wprowadzenie dokumentów z dwóch miesięcy. Przy tym możliwy jest powrót do testowania nawet po kilku miesiącach przerwy. Z drugiej strony, już w dniu instalacji można spowodować wyczerpanie limitu testów, jeśli wprowadzone zostaną dokumenty zbyt odległe w czasie.

Przez 60 dni od daty wprowadzenia pierwszego dokumentu, program może być uruchamiany w wersji demonstracyjnej. Do chwili jego rejestracji pojawiać się będzie okno:

Natomiast po upływie 60-dniowego okresu nie będzie można uruchomić programu, a jedynie go zarejestrować.

Dane wprowadzone do programu podczas użytkowania wersji demonstracyjnej zostają zachowane, nawet jeżeli nie zarejestrowano programu w wyznaczonym czasie. Po dokonaniu rejestracji można je wykorzystywać do dalszej pracy.


Rejestracja programu.

Po uruchomieniu procesu rejestracji pojawia się okno z możliwością wskazania pliku z kodami rejestracyjnymi.

W sytuacji gdy kody rejestracyjne występuja w innej formie lub jest konieczność ręcznego wpisania kodów należy kliknąć klawisz "Anuluj". Pojawi się komunikat :

Po zatwierdzeniu klawiszem "Ok" przechodzimy do ręcznej rejestracji.

W oknie tym należy wprowadzić kolejno dane dostarczone przez producenta oprogramowania, czyli:

Dane rejestracyjne należy wprowadzać w sposób uważny zwracając uwagę na wielkość liter, odstępy, ilość znaków „/” itp.

Po zapisaniu danych rejestracyjnych wyświetlany jest komunikat o niepoprawności danych (jeżeli zostały wpisanie błędnie) lub potwierdzający rejestrację programu.

W przypadku podania nieprawidłowych danych rejestracyjnych dodatkowo zostanie wyświetlony komunikat informacyjny.

Procedura rejestracji programu jest też dostępna z Menu programu | Opcje systemu | 4. Rejestracja.

W przypadku powtórnego wprowadzenia licencji (zwiększenie ilości użytkowników lub zakładów, wprowadzenie upgrade’u na kolejny rok) rejestracja programu nie wymaga wprowadzania nazwy firmy i numeru klienta.

Rejestracji rozszerzania zakresu licencji o dodatkowe firmy lub stanowiska w sieci należy wykonać po wybraniu firmy, w której program Ramzes – SPRZEDAŻ jest już aktywny. Bez takiej operacji, po wyczerpaniu limitu określonego w dotychczasowej licencji, nie jest możliwa aktywacja programu dla kolejnych firm.

Dane rejestracyjne można podejrzeć na zakładce Licencja w oknie informacji o programie.


Rejestracja rocznej modyfikacji.

Po zakończeniu „okresu ochronnego” kolejne modyfikacje Aplikacji Ramzes są dostarczane odpłatnie.

Modyfikacje do Aplikacji Ramzes są przypisane do danego roku kalendarzowego.

Po wprowadzeniu pierwszej modyfikacji w danym roku konieczna jest jednorazowa rejestracja programu generowanymi indywidualnie na dany rok danymi licencyjnymi.

Forma dostarczenia kodów rejestracyjnych, wysokość opłaty oraz rodzaj płatności zależy od sposobu dostarczania modyfikacji, czyli typu wybranej usług (e-Modyfikacje lub kurier-Modyfikacje).

Po wprowadzeniu modyfikacji do programu nieobjętego okresem ochronnym nie można uruchomić programu bez aktualnych kodów rejestracyjnych.

Powyższe zasady obowiązują w momencie tworzenia dokumentacji.

Aktualne zasady są dostępne na stronach internetowych Ramzesa.


Użytkownicy systemu, uprawnienia, konfiguracja.

Proces wprowadzania i konfigurowania użytkowników odbywa się z poziomu Administratora, co usprawnia przygotowanie systemu do pracy, szczególnie w sytuacji, gdy jednocześnie konfiguruje się kilka modułów Aplikacji. Dokładny opis znajduje się w podręczniku do Ramzes – Administratora.

Wprowadzać nowych użytkowników oraz ich ustawienia, konfigurację oraz nadawać uprawnienia może jedynie tzw. „pierwszy użytkownik” Aplikacji Ramzes, domyślnie jest nim „Administrator”.

Poniżej przybliżamy samą konfigurację funkcji wykorzystywanych w programie Ramzes – Sprzedaż.

W menu Ramzes – Administrator dostępna jest 3. autoryzacja dostępu użytkowników.

Z tego poziomu można ustawić konfigurację i uprawnienia indywidualnie każdemu użytkownikowi Aplikacji Ramzes (w tym przypadku Ramzes – Sprzedaż).

System umożliwia kontrolę ustawień poszczególnych opcji na poziomie użytkownika, co pozwala na szczegółowe zdefiniowanie ustawień z jakimi pracuje użytkownik oraz kontrolę zakresu zmian, które mogą być wprowadzane przez poszczególnych użytkowników. Ustawienia:

q Automatyczne wywołanie kartoteki towarów i usług - opcja przydatna przy sprzedaży kilkunastu pozycji na jednej fakturze,
q Filtrowanie wyrobów o zerowych stanach - pokazuje wszystkie towary, których stan magazynowy jest większy od zera (opcja wspólna z programem Ramzes – Magazyn – stąd widoczna), niewykorzystywana w Ramzes – Sprzedaż,
q Ręczna numeracja dokumentów – pozwala użytkownikowi wpisywać z klawiatury dowolne numery dokumentów. Niezaznaczenie opcji powoduje ustawienie „AUTO” czyli numery dok. nadawane są automatycznie,
q Wydruk dokumentów bez podglądu – opcja powoduje automatyczne skierowanie na drukarkę wystawionego dokumentu po jego zatwierdzeniu,
q Wydruk tekstu ORYGINAŁ/KOPIA w nagłówku dokumentu – usunięcie wydruku wspomnianego tekstu umożliwia wydruk dokumentów na papierze samokopiującym, zaznaczenie tej opcji zalecane dla wydruków laserowych bądź atramentowych (2 wydruki – pierwszy jako oryginał, drugi jako kopia),
q Kontrola należności – komunikat informacyjny o przekroczonym kredycie kupieckim,
q Komunikat o braku informacji handlowych kontrahenta – komunikat informacyjny o braku wypełnionych dodatkowych informacji przypisanych do kontrahenta (patrz. Informacje Handlowe),
q Wydruk informacji o paragonie – informacja na wydruku faktury Vat, do którego paragonu była stworzona,
q Wydruk wartości VAT na paragonie niefiskalnym – możliwość drukowania paragonów niefiskalnych z dodatkową informacją dotyczącą wartości podatku Vat,
q Wydruk polecenia przelewu do faktury sprzedaży - zaznaczenie tej opcji powoduje automatyczne wydrukowanie polecenia przelewu po wystawieniu i wydrukowaniu faktury VAT (forma płatności: przelew),
q Pokazuj pozycje towarowe w zes. faktur i dok. magazynowych - w zes. faktur i dok. magazynowych pojawi się dodatkowe okienko pozycji towarów danego dokumentu.
q Wydruk faktury w jednym egzemplarzu - zaznaczenie tej opcji umożliwi wydruk faktury w pojedynczej kopii.
q Czy zapamiętać ilość kopii (dotyczy belki wydruku) - funckja ta pozwala zapisać wybraną liczbę kopii faktury w ustawieniach programu.
q Rozliczania / Automatyczny wydruk dokumentów finansowych - opcja umożliwa automatyczny wydruk dokumentów finansowych, przy zakończeniu rozliczenia.
q Wyświetlana ilość miejsc po przecinku - opcja istotna w przypadku wyboru podzielnej jednostki miary,
q Wyświetlanie cen z cennika - podczas sprzedaży podpowiadane będą ceny towarów / usług jeśli występują w wybranym cenniku.
q Wyświetlanie cen z cennika dla kontrahenta incydentalnego - podczas sprzedaży kontrahentowi "INCYDENTALNEMU" podpowiadane będą ceny towarów / usług jeśli występują w wybranym cenniku.

q Zamówienia – wyznaczanie rabatów:

§ z nagłówka zamówienia – wprowadzony rabat w nagłówku zamówienia zostaje przenoszony na jego pozycje,
§ z artykułu / usługi – rabat na pozycję zamówienia zostaje przenoszony z tabeli rabatowej, w której występuje towar,
§ suma – sumowane są rabaty z nagłówka oraz tabeli rabatowej i przenoszone do pozycji zamówienia,
§ brać wyższy – uwzględniany jest wyższy rabat z nagłówka bądź tabeli rabatowej dla towaru i przenoszony do pozycji zamówienia.


Menu programu


Menu przycisków.

Poniżej menu głównego wyświetlone są dane dotyczące aktualnej daty systemowej, menu przycisków (ikony ułatwiające dostęp do wybranych poleceń programu) oraz informacja, który z Użytkowników jest aktualnie zalogowany jako Operator.

Dzięki takiej lokalizacji możliwe jest wygodne wybranie przy pomocy myszki często używanych funkcji.


Menu przycisków klawiszy funkcyjnych.

W dolnej części ekranu znajduje się pasek przycisków klawiszy funkcyjnych:

Rysunek powyżej przedstawia skróty klawiaturowe odpowiadające przyciskom funkcyjnym oraz ich znaczenie.

Warto zwrócić uwagę na fakt, że klawisz F5 , uruchamiający kalkulator jest dostępny nawet wtedy, gdy przycisk

jest nieaktywny. Można to na przykład wykorzystać do wykonania dodatkowych obliczeń, podczas sporządzania dokumentów.


Zmiana operatora.

W Menu programu | Sprzedaż dostępna jest funkcja 8. przeloguj... umożliwiająca zmianę Użytkownika, bez potrzeby kończenia i ponownego rozpoczynania pracy z programem.


Zmiana firmy.

Zakończenie pracy z programem (oraz obecną firmą) jest konieczne w przypadku zmiany firmy.

Wybór firmy jest możliwy jedynie przy uruchamianiu Aplikacji Ramzes. Zmiana firmy dostępna jest w programie Ramzes – Administrator. Powrót do niego umożliwia funkcja 9. Administrator w Menu programu | Faktura.


Przygotowanie programu do pracy

Opisane w poprzednich rozdziałach informacje pozwalają na uruchomienie programu. Aby dobrze wykorzystać funkcje Aplikacji i oferowane przez nią mechanizmy warto poświęcić nieco czasu na poznanie zasad działania programu. Pozwoli to na optymalne skonfigurowanie go do potrzeb konkretnej firmy.

Wszystkie poniższe ustawienia można wprowadzić w Ramzes – Administratorze. Wówczas nie ma potrzeby ponawiania tych operacji w programie Ramzes – Sprzedaż.

Sposób przygotowania systemu do pracy z poziomu Administratora opisano we właściwym mu podręczniku w rozdziale 9.2.2 – 9.2.4 i rozdz. 6.2 oraz niniejszej instrukcji w rozdziale 3.6.


Opcje systemu.

Ustawień opcji systemu dokonuje się przy wykorzystaniu funkcji z Menu programu | Opcje systemu.

W kolejnych punktach opisano decyzje, dotyczące ustawień programu, podejmowane są przy konfigurowaniu programu na potrzeby danej firmy.


Data systemowa.

Ustawienie daty systemowej odbywa się zaraz po zalogowaniu do systemu.

Funkcja udostępniona w Menu programu | Opcje systemu | 1. data systemowa pozwala na zmianę daty bez opuszczania programu.

Zmiana daty umożliwia łatwiejsze wprowadzanie dokumentów (domyślne daty dokumentów są ustawiane wg daty systemowej) oraz sporządzanie zestawień i raportów (domyślne daty zależą od daty systemowej).


Parametry firmy.

Opcja parametry firmy udostępniona w Menu programu | Opcje systemu | 2. parametry firmy pozwala na wprowadzenie danych koniecznych do poprawnego wystawiania faktur oraz generowania przez program dokumentów.

Wybór polecenia powoduje otwarcie okna:

Miejsce wystawiania faktur

W tej części okna należy wprowadzić lub w razie potrzeby poprawić wpis jaki ma być wystawiany na dokumencie jako miejsce wystawienia faktury.

Prefiks i Sufiks faktury sprzedaży

Program umożliwia dodanie prefiksu i sufiksu do numeru faktury. Numer faktury w programie ma postać:

{ prefiks } numer { sufiks }

Np. w nr AB/474/2015

AB/ – prefiks

474 – numer faktury

/2025 – sufiks

Należy zauważyć, że żaden znak (spacja, slash itp.) nie jest dodawany automatycznie. Jeśli sufiksem będzie ‘07, to numerem przykładowej faktury będzie AB/474’07.

Automatyczne dopisywanie dokumentów KP/KW

Zaznaczanie opcji:

q Automatyczne dopisywanie dokumentów KP/KW

powoduje automatyczne tworzenie dokumentów kasowych Kp+ lub Kw- podczas wystawiania faktur w systemie, których formą płatności jest gotówka a terminem płatności 0 dni. Tym samym rozrachunki z kontrahentami są od razu rozliczane.

Obowiązujący dokument sprzedaży

Faktura VAT - dokument dla wystawiających Faktury VAT

FA/Rachunek - dokument dla osób niebędących podatnikami VAT

Obowiązujące ceny w programie

Ceny obowiązujące w programie można ustalić wg cen netto lub brutto.

Zależnie od wybranej opcji system nalicza ceny podczas wystawiania dokumentów sprzedaży.

Wydruk faktury UE (walutowej) w języku (funkcja dostępna w Sprzedaż BIZNES)

Języki do wyboru :

Ø angielski
Ø francuski
Ø niemiecki
Ø portugalski

Skrócony wydruk rejestru VAT

Zaznaczanie opcji:

q Skrócony wydruk rejestru VAT.

daje możliwość wydruku rejestru sprzedaży VAT tylko z wykorzystanymi stawkami VAT w okresie sporządzanego rejestru. Domyślnie program sporządza wydruk rejestru sprzedaży VAT ze wszystkimi stawkami dostępnymi w Aplikacji Ramzes.

Wydruk faktury bez napisu 'VAT'

Zaznaczenie tej opcji spowoduje brak napisu 'VAT' na wydruku faktury.

Używaj starego sposobu wystawiania faktur VAT

Zaznaczanie opcji:

q Używaj starego sposobu wystawiania faktur VAT

daje możliwość wystawiania faktur, starym sposobem (małe okno)

Automatyczne uzupełnianie pola "Data zakończenia"

Zaznaczanie opcji:

q Automatyczne uzupełnianie pola "Data zakończenia"

daje możliwość wypełnienia przez program pola "Data zakończenia dostawy \ wykonania usługi" bieżącą datą systemową.

Rabat w programie liczony jest od:

Ø wartości pozycji (powoduje wyliczanie rabatu od wartości pozycji i zaokrąglanie jej zgodnie z zasadami, cena jedn. po rabacie wyliczana jest z dokładnością do czterech miejsc po przecinku),
Ø ceny jednostkowej (cena jednostkowa po rabacie wyliczana jest z dokładnością do dwóch miejsc i zaokrąglana zgodnie z zasadami, następnie mnożona przez ilość co w rezultacie daje wartość pozycji po rabacie).

Domyślny rodzaj wystawianych faktur:

Funkcja pozwala na automatyczne zdefiniowanie wydruku dokumentów.

Zapis zmian w opcjach podstawowych

Wprowadzone zmiany należy potwierdzić klawiszem F12 lub przyciskiem

8 . Rezygnacja z zapisu wymaga dodatkowego potwierdzenia:

Powyższe dane można również wprowadzić na początku pracy z systemem podczas aktywacji programu Sprzedaż w Ramzes – Administratorze (patrz podręcznik do Administratora rozdz. 6.2).

Tam też można określić ustawienia nagłówka, kolorów i drukarek (menu: Ustawienia | Opcje zaawansowane) opisane poniżej.

Nazwę banku i numer konta właściwy firmie wystawiającej dokumenty wpisuje się w Administratorze w menu: Ustawienia | 1. Parametry firmy (patrz podręcznik do Administratora rozdz. 9.2.2)


Opcje zaawansowane.


Ustawienia kolorów.

W celu zapewnienia użytkownikowi jak największego komfortu pracy, możliwa jest zmiana kolorów czcionki, tła itd. Dokonuje się tego poprzez wybór w Menu programu | Opcje systemu | 3. opcje zaawansowane polecenia 2. ustawienia kolorów.

.

Po wybraniu elementu, którego kolor ma być zmieniony, należy kliknąć przycisk

8 i wybrać żądany kolor.

Wybrane kolory zostaną zmienione po zatwierdzeniu zapisu klawiszem F12 lub przyciskiem

8 .

Powrót do oryginalnych ustawień programu jest możliwy poprzez ponowne wywołanie polecenia Ustawienia kolorów użycie przycisku

8 lub kombinacji klawiszy ALT + D .


Ustawienia drukarek.

W Menu programu | Opcje systemu | 3. opcje zaawansowane dostępne jest polecenie

3. ustawienia drukarek – otwierające okna ustawienia strony drukowanie i pozwalające na wybór drukarki. Umożliwia ono konfigurację drukarki.

Jak wspomniano w punkcie 2.3.1 program korzysta z drukarek udostępnionych przez system operacyjny. Nie jest zatem celowe opisywanie szczegółów w niniejszym podręczniku. Niezbędne informacje dotyczące konfiguracji drukarki są zamieszczone w dołączonej do niej dokumentacji oraz dokumentacji systemu operacyjnego (MS Windows®).

Aplikacja Ramzes nie wymaga żadnych szczególnych ustawień. Domyślne ustawienia oferowane podczas instalacji drukarki w systemie winny umożliwić skuteczne drukowanie.

Po uruchomieniu programu i wybraniu polecenia Drukuj używana jest drukarka domyślna określona w systemie operacyjnym.

Po wybraniu innej drukarki, niż określona w systemie jako domyślna, można niej drukować jedynie do momentu wyjścia z programu.

Wybór ten nie jest przywracany przy ponownym uruchomieniu.


Kartoteki programu.

Kartoteki programu zostały zgrupowane w odrębnej pozycji menu , co pozwala na łatwe poruszanie się pomiędzy nimi podczas konfiguracji systemu oraz szybkie wyszukiwanie w przyszłości potrzebnej informacji.


Kontrahenci.

W Menu programu | Kartoteki dostępna jest: 1. kontrahenci

Wprowadzanie kontrahentów (odbiorców) do kartoteki może się odbywać na bieżąco, podczas wprowadzania dokumentów (faktur) lub też na początku pracy z programem.

Nie można usunąć z kartoteki kontrahenta, dla którego wystawiono jakikolwiek dokument.

Dodanie kontrahenta

Po wybraniu przycisku

8 pojawi się okno:

System przechowuje następujące dane dotyczące kontrahenta:

Ø Nazwę ekranową (skrót nazwy ułatwiający wyszukiwanie kontrahenta w bazie danych)
Ø Nazwę pełną
Ø Adres (kod, miejscowość, ulica, województwo)
Ø Dane adresowe na drukarce fiskalnej
Ø Dane identyfikacyjne (NIP, Pesel, Regon, inny)
Ø Dane kontaktowe (telefon, telefon komórkowy, faks, e-mail)

Po zapisaniu danych (klawiszem F12 lub przyciskiem [image] 8 ) – uaktywnia się klawisz [image] 8 .

W informacjach handlowych przypisuje się kontrahentowi:

Ø tabelę rabatową
Ø cennik
Ø cenę (A, B,...,F)
Ø maksymalny kredyt kupiecki
Ø rodzaj płatności
Ø termin płatności
Ø imię i nazwisko osoby odbierającej dokument
Ø ilość dodatkowych kopii wydruku faktur

Po zapisaniu danych (klawiszem F12 lub przyciskiem

8 )

– uaktywnia się nieaktywny do tej pory klawisz

8 .

Pozwala to na wprowadzenie numeru konta bankowego.

Sposób wprowadzania banku jest taki sam jak podczas konfiguracji systemu.

Informacja o kontrahencie pojawia się w tabeli

Podczas korzystania z tabel programu istnieje możliwość dostosowywania szerokości jak i kolejności wyświetlania kolumn. W tym celu należy stosować standardowe mechanizmy środowiska Windows.

Po ponownym otwarciu tabeli zostaną przywrócone ustawienia domyślne, chyba że w Ramzes Administratorze (menu: Administrator | użytkownicy aplikacji - Konfiguracja) została wybrana opcja zapamiętywania kolumn w otwartej sesji programu lub na stałe.

Wyszukiwanie kontrahenta

Wyszukiwanie elementów kartoteki odbywa się poprzez wprowadzenie w pole wyszukiwania fragmentu tekstu. System wskazuje w odpowiedniej kolumnie, zgodnie z ustawionym kluczem sortowania, pierwszy rekord odpowiadający wpisanemu fragmentowi.

W celu wyszukania elementu kartoteki (kontrahenta) według innego klucza sortowania należy klawiszem F3 lub przyciskiem

8 przejść do okna, które przedstawia i określić w nim klucz (pole według którego ma być posortowana tabela) oraz porządek wyświetlania danych (rosnący albo malejący).

Warto również pamiętać o możliwościach jakie daje, sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes – Administrator.

Drukowanie listy kontrahentów

Wybór przycisku

8 pozwala na wydruk wykazu kontrahentów.

Dostępny jest wydruk: pełnej listy kontrahentów albo listy ograniczonej do wybranego województwa.

Wydruk kartoteki kontrahentów może być wykorzystany jako załącznik do zestawień, na których nie prezentuje się pełnych informacji o kontrahencie.


Jednostki miar.

W Menu programu | Kartoteki dostępna jest funkcja

3. jednostki miar

W celu dodania jednostki miary używamy przycisku

8.

Jeśli chcemy, aby nasza jednostka miary była podzielna, np. ilość 0,50 kg., należy w Ramzes – Administratorze w Autoryzacji Dostępu użytkowników ustawić taką własność. Zaznaczenie podzielności jak widać wyżej zakończy się stosownym komunikatem:

Dla każdej jednostki należy podać:

· Nazwę jednostki np. Szt., Mb., L., Kg
· Informację czy jednostka jest podzielna, tzn. czy towar może być sprzedawany w niecałkowitych wielokrotnościach jednostki.

Przykładem jednostki podzielnej jest metr (3,25 m sukna), a niepodzielnej sztuka (12 szt. guzików). Przy ewentualnej korekcie informacji o podzielności program zapyta, czy zmiana ta ma być uwzględniona w stosunku do towarów już istniejących w kartotece asortymentów.

Aby poprawić jednostkę miary używamy

8, aby usunąć

8.

W sytuacji wprowadzenia jednostek podzielnych należy ustawić odpowiednią ilość wyświetlanych miejsc po przecinku definiowanych w konfiguracji użytkowników

Konfiguracji dokonuje się z poziomu Aplikacji -Administrator.


Stawki podatku VAT.

W Menu programu | Kartoteki dostępna jest funkcja

4. Stawki podatku VAT.

Kartoteka stawek VAT jest niezbędna do prawidłowego tworzenia rejestrów sprzedaży VAT. Kartoteka stawek VAT jest predefiniowana, umieszczono w niej stawki przewidziane przez przepisy prawne na dzień 01 kwietnia 2014.

Kartotekę stawek VAT należy zmodyfikować w przypadku ewentualnej zmiany przepisów podatkowych wprowadzającej nową stawkę podatku VAT (np. 15%).

Edycja stawek VAT jest ograniczona do zmiany opisu stawki. Nie można stawki VAT ani usunąć, ani zmienić jej wartości numerycznej. Dlatego nie należy dodawać stawek zbędnych, przewidzianych do usunięcia.

Program dopuszcza zmianę stawki nV (Nazwa wyświetlana stawki VAT), tylko i wyłącznie wówczas jeśli nigdy nie została użyta w programie, na stawkę NP lub ND.


Tabele cenników.

W Menu programu | Kartoteki dostępne jest menu 5. cenniki.

Edycja cenników

W Menu programu | Kartoteki | 5. cenniki dostępna jest funkcja 1. edycja cenników.

Edycja cenników, powoduje pojawienie się na ekranie tabeli z utworzonym przy uruchomieniu programu cennikiem podstawowym.

Dodanie nowego cennika inicjuje się poprzez użycie przycisku

8.

Wybranie cennika przyciskiem

8 wyświetla listę towarów uprzednio założonych przez użytkownika w programie. Użycie klawisza

8 pozwala na poprawienie poprzednio wprowadzonej nazwy.

Ceny w programie Ramzes – Sprzedaż mogą być ewidencjonowane jako netto (bez podatku VAT) lub brutto. Raz ustawionego parametru firmy (Obowiązujące ceny w programie) nie należy zmieniać. Może to prowadzić do błędów przy obliczaniu podatku lub przy ponownym drukowaniu faktury. W zależności od zadeklarowanego sposobu program albo oblicza podatek i dodaje go do cen netto albo wylicza ceny netto przez odjęcie podatku.

Program udostępnia sześć wariantów ceny sprzedaży, oznaczone jako Cena A, B, C, D, E, i F. Ich wykorzystanie zależy od potrzeb użytkownika.

Na przykład: Cena A może być ceną detaliczną, B — hurtową, a

C — ceną hurtową z transportem.

Niezależnie od wybranej podstawy ewidencji cen, dla każdego wariantu podawane są wartości netto i brutto. Ponadto istnieje możliwość wyliczenia cen netto sprzedaży od ceny zakupu z uwzględnieniem podanej marży.

Przyciskiem

8 edytujemy możliwość ustalenia cen.

Istnieje możliwość wyliczania cen w cenniku na podstawie wprowadzonej ceny zakupu w oparciu o zadaną marżę, bądź wprowadzenie konkretnej ceny sprzedaży. Z uwagi na istniejący parametr firmy (Obowiązujące ceny w programie) możliwa jest zmiana ceny netto lub brutto.

Istnieje możliwość tworzenia kilku cenników dla jednego towaru. Odpowiedni cennik przypisywany jest następnie do kontrahenta podczas konfiguracji informacji handlowych (patrz rozdział 5.2.1). Jeśli wspomniany cennik nie jest przypisany do konkretnego kontrahenta (odbiorcy) wówczas, podczas sprzedaży prezentowany jest cennik przypisany do użytkownika (operatora) programu Ramzes – Sprzedaż (patrz rozdział 3.6). Jeśli żaden z powyższych warunków nie zostanie spełniony, podczas sprzedaży ceny z cennika nie będą pobierane. Podobny stan występuję dla domyślnych ustawień programu lub gdy cennik nie został utworzony.

Po uprzednim wyborze interesujących nas towarów/usług, posługując się przyciskami zaznaczania

8 , cennik można wydrukować używając przycisku

8.

Po wybraniu przycisku

8 pojawiają się dodatkowe opcje wydruku. Dla wybranych do wydruku towarów/usług istnieje możliwość wyboru wszystkich cen lub konkretnej ceny (A,....,F). Ponadto możliwe jest zastosowanie na wydruku cennika sposobu sortowania towarów/usług.

Podobnie jak z wydrukiem, po uprzednim wyborze interesujących nas towarów/usług, posługując się przyciskami zaznaczania

8 można wyeksportować cennik do formatu arkusza kalkulacyjnego (xls) używając przycisku

8. Domyślnie (nie zaznaczając) program eksportuje wszystkie towary/usługi.

Ceny wyrobów

W Menu programu | Kartoteki | 5. cenniki dostępna jest funkcja 2. ceny wyrobów.

Funkcja pozwala na określenie cen poszczególnych wyrobów w cennikach oraz przeliczać ceny netto/brutto (w zależności od konfiguracji) wg cen zakupu i marży.


Tabele rabatowe.

W Menu programu | Kartoteki dostępne jest menu

6. tabele rabatowe.

Tworzenie tabel rabatowych pozwala użytkownikowi na przypisanie do danego klienta stałego rabatu. Taka możliwość skraca czas wystawiania dokumentu i zwalnia użytkownika od konieczności ciągłego kontrolowania przyznanych kontrahentom upustów.

Tworzenie i edytowanie tabel rabatowych jest analogiczne jak w przypadku cenników.

Dodanie nowej tabeli rabatowej inicjuje się poprzez użycie przycisku [image] 8.

Po wybraniu odpowiedniej tabeli

8 możemy ustalać rabaty.

Przyciskiem [image] 8 wybiera się pozycję, przy której zamierza się wpisać rabat.

Tabele rabatowe przypisujemy do kontrahenta w informacjach handlowych, tak jak w przypadku cenników (patrz rozdział 5.2.1).


Kartoteka banków.

W Menu programu | Kartoteki dostępna jest funkcja 7. banki

Program jest dostarczany wraz z listą banków według bazy KIR. Przypisanie banku firmy wraz z numerem rachunku danego banku dostępne jest w Ramzes – Administratorze w parametrach firmy. Opis znajduje się w podręczniku użytkownika Ramzes – Administratora (rozdział 5 oraz 5.1.2) .

Dodanie banku

Wybór opcji Dodaj bank... spowoduje wywołanie kartoteki banków, z której należy wybrać pożądany bank. W praktyce sprowadza się to do wyboru numeru kierunkowego (rozliczeniowego) banku.

Wpisywanie w pole wyszukiwania (Szukaj) nie wymaga ustawienia kursora w polu. Wystarczy jedynie rozpocząć wprowadzanie danych a kursor będzie się automatycznie ustawiał na pierwszym zapisie pasującym do wprowadzanego wzorca.

Następnie należy podać numer konta. Okno do wprowadzania numeru rachunku prezentuje.

Dodanie banku do listy kont bankowych firmy jest możliwe jedynie po wybraniu banku i wprowadzeniu nr rachunku. Nie ma możliwości wybrania jedynie banku, bez wprowadzenia numeru rachunku.

Usuń bank

Wybór opcji Usuń bank...umożliwia usunięcie banku. Po potwierdzeniu, usuwany jest ostatnio wskazany bank.

Numer konta

Wybór opcji Numer konta... umożliwia wprowadzenie lub modyfikację numeru konta. Zmiana wymaga wprowadzenia tego numeru i zatwierdzenia zapisu (przycisk [image] 8).

Kilka uwag o numeracji rachunków wg standardu IBAN

IBAN jest międzynarodowym standardem numeracji rachunków, który obowiązuje w całym polskim systemie bankowym.

Format numeru konta ma postać:

CC KKKK KKKK nnnn nnnn nnnn nnnn

gdzie:

CC – cyfry kontrolne (2 znaki)

KKKK – numer kierunkowy banku (8 znaków)

nnnn – numer rachunku (16 znaków)

Numery rachunków wprowadzane w Aplikacji Ramzes nie wymagają podawania cyfr kontrolnych. Są one automatycznie wyliczane przez program po naciśnięciu klawisza "Tab".


Kartoteki UE.

W Menu programu | Kartoteki dostępna jest funkcja 8. UE

Dane znajdujące się w kartotekach UE wykorzystywane są podczas sporządzania deklaracji INTRASTAT dla Głównego Urzędu Statystycznego (GUS) tytułem wywozu towarów (WDT) na terytorium Unii Europejskiej.

Kartoteki UE są predefiniowane, umieszczono w niej dane (kod kartoteki wraz z odpowiadającym mu opisem) przewidziane przez przepisy prawne (Nomenklatura scalona) na dzień 31 lipca 2007.

Rodzaje transportu

Rodzaje dostaw

Rodzaje transakcji

Izby celne

Kody krajów UE

Kody towarów CN

Wszystkie powyższe kartoteki UE można edytować

8, jak również dopisywać nowe

8 lub usuwać

8.

W przypadku kartoteki kodów towarów CN nie wypełniono pola Opis, pozostawiając tym samym możliwość wypełnienia przez użytkownika (operatora) programu Ramzes – Sprzedaż.


Maski dokumentów.

W Menu programu | Kartoteki dostępna jest funkcja 9. maski dokumentów.

Istotną częścią działania każdej firmy jest obieg dokumentów rejestrujących wykonywane operacje. W celu szybkiej i jednoznacznej identyfikacji dokumenty są numerowane, zaś numery te są nadawane według pewnych, ustalonych reguł.

Maski dokumentów służą właśnie do ustawienia tzw. szablonu numeracji poszczególnych typów dokumentów. Sposób numerowania w programie ustala się niezależnie dla każdego rodzaju dokumentu.

Aby utworzyć szablon dla interesującego nas typu dokumentu, należy wybrać przycisk

. Zostanie wówczas wyświetlona formatka, gdzie za pomocą myszki można przeciągać i wstawiać dostępne pola – wzorce w poszczególne sekcje szablonu, tworząc tym samym pełną maskę. Istnieje możliwość wpisania dowolnego tekstu do sekcji. Usunięcie pola z sekcji następuję po wyczyszczeniu pola za pomocą klawiatury. Jedynym wymaganym polem w sekcji jest [NR DOK], bez uwzględnienia tego pola zapisanie maski jest niemożliwe. Numeracja według ustawionej maski rozpocznie się wówczas gdy zaznaczymy, że dana maska jest aktywna. Wyłączenie tej opcji lub nie zaznaczenie spowoduje domyślną numerację dokumentu.


Stopy odsetek.

W Menu programu | Kartoteki dostępna jest kartoteka 10. stopy odsetek.

Kartoteka odsetek (ustawowych, od zaległości podatkowych) umożliwia proste wyliczanie kwoty odsetek np. od przeterminowanych zobowiązań (program korzysta z kartoteki przy automatycznym wystawianiu noty odsetkowej).

Aby zapewnić prawidłowość wyliczania kwoty odsetek, użytkownik powinien aktualizować kartotekę, stosownie do oficjalnych zmian stóp procentowych.

Własne tabele odsetkowe mogą być stosowanie przy rozliczeniach z kontrahentem.


Noty korygujące

W Menu programu | Kartoteki dostępna jest funkcja 14. noty korygujące.

Klawisz [image] pozwala na edycję wystawionej już noty, oraz ponowny wydruk


Konfiguracja drukarki fiskalnej.

W Menu programu | Fiskalne dostępna jest funkcja 2. drukarki fiskalne konfiguracja.

Jeżeli zamierzamy używać drukarki fiskalnej, podczas konfigurowania programu należy zadeklarować użycie osobnej drukarki do paragonów oraz wybrać z listy posiadany model drukarki fiskalnej. Ponadto należy wskazać port i parametry transmisji danych drukarki.

Program dopuszcza drukowanie paragonów na zwykłej drukarce, ale takie rozwiązanie nie zastąpi urządzenia fiskalnego. Dokumenty takie w programie traktowane są jako paragony niefiskalne. Charakteryzuje je numeracja (PAR1, PAR2, itd.). Istnieje również możliwość modyfikacji takiego paragonu.

Po wybraniu odpowiedniego sterownika drukarki fiskalnej uaktywnione zostaną dodatkowe funkcje związane z jej obsługą.

Nazwa wybranego modelu wyświetlona jest w tytule listy komend drukarki.

Wspomniane funkcje umożliwiają wymianę informacji między komputerem a drukarką, a w szczególności:

· Ustawienie daty/czasu w drukarce. Program proponuje również synchronizację czasu drukarki i komputera przy uruchamianiu programów Aplikacji Ramzes.
· Nagłówek / stopka paragonu fiskalnego. Treść może składać się z kilku linii, np.:

******************************

Zapraszamy do naszych sklepów

******************************

· Odczyt statusu drukarki. Informacje o aktualnie obowiązujących ustawieniach drukarki można również uzyskać w każdej chwili.
· Drukowanie raportów sprzedaży w różnych wariantach, w tym raportu fiskalnego dobowego, zerującego w drukarce totalizery (rejestry sumujące obroty dla poszczególnych stawek VAT).

W przypadku niepodłączenia drukarki fiskalnej wydruk raportu fiskalnego jest niemożliwy, a system generuje komunikat o braku konfiguracji tego urządzenia. Kolejne rysunki przedstawiają komunikaty o błędach, które mogą się pojawić podczas pracy z drukarką fiskalną. Komunikat taki pojawia się też podczas uruchamiania programu, gdy skonfigurowano drukarkę fiskalną, ale nie jest ona włączona.


Wprowadzanie danych (rejestrowanie dokumentów)


Menu Faktura.


Rejestrowanie sprzedaży – Paragony.

Jeśli wybrano kontrahenta incydentalnego, to automatycznie przechodzi się do wprowadzania pozycji paragonu fiskalnego lub niefiskalnego.

Jeżeli w transakcji bierze udział stały klient, należy przyciskiem

8 lub klawiszem Enter na niewypełnionym polu Nazwa Odbiorcy wywołać listę kontrahentów:

Warto również pamiętać o możliwościach jakie daje, sortowanie wg tekstu, wyszukiwanie wg fragmentu nazwy opisane w punkcie 9.1.1.3 podręcznika programu Ramzes – Administrator.

Jeżeli wyszukiwanego kontrahenta nie ma na liście, można go w tym momencie dopisać oraz skonfigurować informacje handlowe.

W razie wybrania kontrahenta nie posiadającego przypisanych informacji handlowych, program wyświetla komunikat:

Po wyborze kontrahenta incydentalnego lub kontrahenta z kartoteki należy przejść do dodawania pozycji do dokumentu sprzedaży.

Wybrany w ten sposób kontrahent pojawia się w polu „Nazwa odbiorcy”. Po zatwierdzeniu powyższych danych można przejść do wprowadzania pozycji na wystawianym dokumencie.

Pozycje na dokumencie

Pozycje dokumentu wprowadzane są do tabeli.

Dodanie nowej pozycji wymaga użycia przycisku

8 lub klawisza Ins . Powoduje to przejście do Kartoteki towarów i usług.

Kartoteka może zostać wywołana automatycznie, jeżeli aktualnie zalogowanemu operatorowi podczas konfiguracji jego uprawnień przypisano funkcję:

q Automatyczne wywołanie kartoteki towarów i usług

Po wybraniu przyciskiem

8 towaru/usługi należy określić jego ilość, natomiast cena towaru/usługi jest pobierana z cennika. Ponadto jeśli do towaru nie przypisano cennika, należy podać cenę (netto lub brutto w zależności od ustawień parametrów firmy). Jeżeli w Kartotece towarów i usług nie figuruje interesujący nas towar/usługa, można w tym momencie go dodać używając przycisku

8.

Dla wprowadzonej pozycji, wykorzystując funkcje udostępniane w menu

8 ), można zmienić rabat, narzut, stawkę VAT i cenę.

Natomiast ilość towaru modyfikuje się używając przycisku

8.

.

W tym momencie można jeszcze zmienić takie elementy jak:

Ø numer (dla paragonu niefiskalnego, jeśli ustawiono ręczną numerację dokumentów w konfiguracji operatora)
Ø datę dokumentu (paragonu)
Ø formę płatności
Ø termin płatności (ilość dni)
Ø upust (rabat %) od całości sprzedaży

Po wybraniu przycisku

8 następuje wydruk paragonu niefiskalnego (podgląd dokumentu) lub fiskalnego (przez urządzenie fiskalne).


Rejestrowanie sprzedaży – Faktury VAT.

Dokładnie w ten sam sposób, jaki został opisany powyżej (rejestrowanie sprzedaży - paragon), wystawia się dokument sprzedaży, typu: Faktura VAT. Jedyna różnica, jaka występuje pomiędzy wystawieniem paragonu a faktury VAT, jest konieczność zaznaczenia rodzaju odbiorcy z listy i wybór kontrahenta z kartoteki.

Po wprowadzeniu pozycji asortymentowych, należy wprowadzić takie elementy faktury jak:

Ø data wystawienia
Ø miejsce wystawienia
Ø rodzaj faktury
Ø data zakończenia dostawy / wykonania usługi
Ø rok i miesiąc dokonania sprzedaży
Ø rabat/narzut kwotowy lub procentowy
Ø formę płatności
Ø termin płatności (ilość dni)
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych)
Ø dodatkowe uwagi (dowolna długość tekstu)
Ø opis w polu Transport
Ø wskazanie czy uwagi mają być drukowane przed podpisami
Ø odbiorcy faktury (np. edycja domyślnego dla kontrahenta).

Przed zapisem faktury sprawdzany jest określony dla kontrahenta kredyt kupiecki. W przypadku jego przekroczenia pojawia się komunikat:

Przed wydrukiem faktury wymagane jest dodatkowe potwierdzenie:


Rejestrowanie sprzedaży – Faktury VAT UE (WDT).

W celu wystawienia faktury UE (WDT) kontrahent, z którym dokonywana jest transakcja, musi mieć wprowadzony NIP UE [nip europejski] (patrz rozdział 5.2.1).

Podczas wystawiania faktury UE (WDT) postępujemy tak samo jak podczas wystawiania zwykłej faktury sprzedaży czy też paragonu, z tym że należy pamiętać o warunku koniecznym jakim jest NIP UE.

Po wprowadzeniu pozycji asortymentowych, należy wprowadzić takie elementy faktury jak:

Ø data wystawienia
Ø miejsce wystawienia
Ø rodzaj faktury
Ø data zakończenia dostawy / wykonania usługi
Ø rok i miesiąc dokonania sprzedaży
Ø rabat/narzut kwotowy lub procentowy
Ø formę płatności
Ø termin płatności (ilość dni)
Ø wybór konta bankowego (gdy firma ma kilka kont bankowych)
Ø dodatkowe uwagi (dowolna długość tekstu)
Ø opis w polu Transport
Ø wskazanie czy uwagi mają być drukowane przed podpisami
Ø odbiorcy faktury (np. edycja domyślnego dla kontrahenta).

Dokładnie tak samo jak przed ostatecznym zapisaniem i sporządzeniem wydruku faktury VAT (przycisk

8) można jeszcze zmienić niektóre z elementów faktury UE (WDT).


Rejestrowanie sprzedaży – Faktury VAT eksportowe (walutowe).

W celu wystawienia faktury eksportowej (walutowej), konieczne jest zdefiniowanie w Ramzes – Administratorze w Menu Kartoteki | 11. kursy walut waluty obcej oraz wprowadzenie dziennego kursy danej waluty.

Wprowadzenie nowej waluty potwierdzane jest dodatkowym komunikatem.

Wprowadzonej waluty nie można usunąć. Kurs waluty wprowadzany jest po wybraniu (wskazaniu) jej z listy przyciskiem

8.

Po zdefiniowaniu waluty i wprowadzeniu kursu waluty można przystąpić do wystawienia faktury eksportowej (walutowej).

Wystawianie faktury eksportowej (walutowej) występuję podobnie jak podczas wystawiania faktury sprzedaży.

Wybieramy kontrahenta, określmy walutę i jej kurs:

Następnie dodajemy towar, jak przy zwykłej fakturze, podając cenę jednostkową w walucie obcej:

Warunkiem koniecznym wystawienia faktury eksportowej jest wybranie [image] 8. Spowoduje to wyświetlenie dodatkowych informacji dotyczących wystawianego dokumentu.

W informacjach dodatkowych należy podać numer faktury walutowej, który drukowany jest po numerze faktury (jako jej dodatkowy sufiks), czyli wystawiając fakturę walutową o numerze 8 dla ustawionej maski [NR DOK] [/] [ROK/RRRRR] otrzymamy pełny numer tj.: 8/2007/EP-3.

W programie Ramzes Sprzedaż, numeracja faktur VAT - krajowych, UE, eksportowych jest wspólna. Wyjątkiem jest indywidualna numeracja faktur eksportowych stanowiących (sufiks) pełnego numeru faktury.

Niewypełnienie pola z numerem zostanie zasygnalizowane odpowiednim komunikatem, w związku z powyższym zapisanie faktury jest niemożliwe.

Ponadto koniecznym warunkiem jest wybór waluty obcej dla wystawianego dokumentu. Nie wybranie waluty i jej kursu zostanie zasygnalizowane odpowiednim komunikatem, w związku z powyższym zapisanie faktury jest niemożliwe.

Pozostałe informacje dotyczące faktury eksportowej nie są wymagane a jedynie opcjonalne.

Po zapisaniu

8 informacji dodatkowych, dokładnie tak samo jak przed ostatecznym zapisaniem i sporządzeniem wydruku faktury VAT, (przycisk

8) można jeszcze zmienić niektóre z elementów faktury eksportowej (walutowej).

Faktura eksportowa drukowana jest w walucie obcej, natomiast dokument zapisywany jest w walucie bazowej programu (PLN). W modyfikacji sprzedaży, zestawieniu faktur i paragonów jak i rejestrze sprzedaży VAT dokument widnieje w walucie PLN.


Modyfikacja sprzedaży.

Wystawioną fakturę można zmodyfikować. Aby to zrobić należy wybrać w Menu programu | Faktura | 2. modyfikacja sprzedaży

UWAGA ! Należy zmienić datę systemową (menu Opcje systemu | 1. data systemowa) w przypadku, gdy dokument modyfikowany jest z innej daty niż bieżąca. Jednak w sytuacji, gdy modyfikujemy dokument z niewłaściwą datą, istnieje możliwość zmodyfikowania daty z bieżącej na odpowiednią. Należy to wykonać przed ostatecznym zapisem dokumentu.

Do wyszukiwania dokumentów służy przycisk

8, dzięki któremu możemy założyć filtr w celu szybszego wyszukania dokumentu bądź wyszukać fakturę klikając na funkcję Szukaj faktury.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat. Z jakiego okresu chcemy mieć pokazane dokumenty.
Ø Kontrahent. Raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta.


Modyfikacja (poprawa) faktur.

W celu modyfikacji (poprawy) faktury, należy ustawić na niej kursor, a następnie wybrać przycisk

8.

Na tym etapie modyfikacji faktury istnieje możliwość zmiany:

Ø Dodanie nowej pozycji do dokumentu, przycisk [image] 8
Ø Usunięcie pozycji z dokumentu, przycisk [image] 8
Ø Ceny istniejącej pozycji na dokumencie, przycisk [image] 8

Ponadto pod przyciskiem [image] 8 istnieje możliwość zmiany:

Ø Rabatu
Ø Narzutu
Ø Ceny
Ø Stawki VAT
Ø Nagłówek dokumentu (odbiorca faktury)

Wyboru kontrahenta dokonujemy tak, jak przy wystawianiu faktury. Po wprowadzaniu zmian całość należy zapisać, (przycisk

8). Następnie potwierdzić komunikat..

Na tym etapie modyfikacji faktury istnieje możliwość zmiany:

Ø Numeru faktury
Ø Daty wystawienia
Ø Miejsca wystawienia faktury
Ø Rodzaju faktury
Ø Daty zakończenia dostawy / wykonania usługi
Ø Roku i miesiąca dokonania sprzedaży
Ø Kodu oznaczenia JPK-VAT
Ø Płatnika
Ø Rabatu/Narzutu (ogólnego)
Ø Formy płatności
Ø Terminu płatności
Ø Konta bankowego, przycisk [image] 8
Ø Uwag na fakturze
Ø Osoby odbierającej fakturę
Ø Transportu

Po zapisaniu faktury można wydrukować zmodyfikowany już dokument.

Program nie pozwala na modyfikację paragonów fiskalnych, jak i faktur zaliczkowych (końcowych). Dokumenty, które można modyfikować to:

ü Paragony niefiskalne
ü Faktury VAT (krajowe)
ü Faktury VAT UE (WDT)
ü Faktury VAT eksportowe (walutowe)


Wystawianie Faktur VAT do paragonów.

W menu Faktura | 2. Modyfikacja sprzedaży jest możliwość wystawienia Faktury VAT do zarejestrowanego uprzednio w systemie paragonu fiskalnego lub niefiskalnego.

W celu wystawienia faktury VAT do paragonu należy ustawić kursor na odpowiednim paragonie i wybrać przycisk

8. Jeśli paragon wystawiony był na tzw. kontrahenta incydentalnego nastąpi wybór kontrahenta do faktury.

Po wyborze kontrahenta przechodzimy do okna jak w przypadku wystawiania faktury VAT, po zatwierdzeniu pozycji dokumentu. Dokładny opis znajduje się w rozdziałach 6.1.2 oraz 6.1.3.


Korekta sprzedaży.

W Menu programu | Faktura dostępna jest funkcja 3. Korekta sprzedaży.

Program umożliwia sporządzenie korekty do wystawionej uprzednio faktury. W celu jej wyszukania należy skorzystać z funkcji ‘Szukaj dokumentu’ po numerze lub filtrowania. Korygowaną fakturę należy wskazać przyciskiem

8.

Do wyszukiwania dokumentów służy przycisk

8, dzięki któremu możemy założyć filtr w celu szybszego wyszukania dokumentu bądź wyszukać fakturę klikając na funkcję Szukaj faktury

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat. Z jakiego okresu chcemy mieć pokazane dokumenty.
Ø Kontrahent. Raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta.
Ø Forma płatności. Wybór formy płatności.

Po wyborze korygowanej faktury pojawia się okno zawierające numer faktury, nazwę odbiorcy oraz dane pozycji faktury (towary lub usługi).

Warto zaznaczyć, że wskazywana przez kursor pozycja jest wyświetlana kursywą. Pozwala to na lepszą orientację w ciemnych liniach.

Kolejnym etapem jest korygowanie wybranych pozycji:

Program zezwala na korygowanie następujących elementów pozycji dokumentu:

Ø Ilość
Ø Cenę sprzedaży (netto/brutto – w zależności od parametrów firmy)
Ø Stawkę VAT
Ø Rabat / Narzut

Efekt korygowania pozycji widoczny jest w oknie:

Kolejnym krokiem jest zapisanie korekty przyciskiem

8 oraz uzupełnienie i zatwierdzenie informacji, które mają pojawić się na korekcie:


Anulowanie faktury.

W sytuacji kiedy jest to prawnie dopuszczalne można anulować fakturę, która nie weszła do obiegu prawnego.

Po wskazaniu faktury należy użyć przycisku

8.

Po tej operacji nie jest uwzględniana w rejestrze sprzedaży. Anulowaną fakturę można wydrukować z zestawień faktur i paragonów.

W zestawieniu faktur i paragonów faktura anulowana widnieje z zerowymi wartościami:


Zamówienia.

W Menu programu | Faktura dostępna jest opcja 5. zamówienia

Program umożliwia rejestrację zamówień od odbiorcy. Następnie zmówienie można edytować – poprawiać i wykonać realizację na dokument handlowy - fakturę.

Zamówienie może być w następujących stanach:

N – niezrealizowane;

Z – zrealizowane całkowicie;

A – anulowane.

Do zamówienia można wydrukować lub wyświetlić zamówienie oraz dokument handlowy. Dokument handlowy musi być wcześniej wystawiony podczas realizacji zamówienia.

Kopiowanie zamówienia umożliwia stworzenie nowego zamówienia zwierającego wszystkie pozycje. Skopiowane zamówienie przyjmuje stan ‘niezrealizowane’.

Okno główne zamówień.

Po uruchomieniu programu wyświetla się okno główne programu Zamówienia. Po uruchomienie programu po raz pierwszy jest dostępna operacja dodania nowego zamówienia. Pozostałe operacje na zamówieniu są zablokowane. Lista zamówień jest niewypełniona.


Wydruk Faktury Pro Forma.

Po zarejestrowaniu zamówienia w oknie ‘Realizacja/Wydruk’, a następnie wybraniu opcji FAKTURA PRO FORMA nastąpi zapisanie zamówienia oraz wydruk Faktury Pro Forma na podstawie zarejestrowanego zamówienia od odbiorcy. Zamówienie dostanie status ‘N’ (niezrealizowane).

Fakturę Pro Forma można również wydrukować po zapisaniu zamówienia. Wydruk ten dostępny z menu programu Faktura | 4. zamówienia. Należy ustawić kursor na danym zamówieniu wybierać przycisk

lub

, a następnie z menu rozwijanego ‘Faktura Pro Forma’.


Modyfikacja zamówienia.

Zamówienie, które jest niezrealizowane lub częściowo zrealizowane można zmodyfikować (poprawić). W tym celu w oknie głównym programu ustawiamy (zaznaczamy) na wybranym zamówieniu w liście zamówień i wybieramy przycisk

8. W programie zostanie wyświetlone poniższe okno umożliwiające modyfikację pozycji zamówień.

Przy modyfikacji zamówienia można wykonać następujące operacje:

Ø Dodać nową pozycję
Ø Usunąć pozycję
Ø Poprawić wybraną pozycję (ilość, cena, opis)
Ø Cenę dla zaznaczonych pozycji
Ø VAT dla zaznaczonych pozycji
Ø Dane nagłówka zamówienia.

Modyfikacja pozycji zamówienia

Modyfikacja pozycji zamówienia umożliwia zmianę wartości:

Ø ilość zamawianego towaru lub usługi
Ø cenę netto/brutto (ustawienia systemowe wg cen NETTO lub BRUTTO)
Ø wartość netto/brutto pozycji (ustawienia systemowe wg cen NETTO lub BRUTTO)
Ø opis pozycji zamówienia.

Wybranie przycisku

8 powoduje aktualizację danych pozycji zamówienia i wyświetlenie okna ‘Modyfikacja zamówienia’.

Zmiana stawki VAT wykonuje się poprzez wybranie z menu pozycji ‘Vat…’, następnie wybranie nowej stawki VAT z listy.

Wprowadzenie nowej ceny dla pozycji zamówienia wykonuje się podobnie jak wyżej opisane czynności, co przestawiono na poniższym rysunku.

Modyfikacja nagłówka zamówienia

W celu wykonania modyfikacji nagłówka należy w oknie ‘Modyfikacja zamówienia’ wybrać przycisk

8 i następnie pozycję z menu ‘Nagłówek’ jak na poniższym ekranie.

Modyfikacja nagłówka zamówienia umożliwia zmianę wartości:

Ø Kontrahenta
Ø Numer zamówienia (jeżeli jest ustawiona numeracja ręczna)
Ø Data przyjęcia
Ø Data realizacji
Ø Ilość dni (wyznaczenie daty realizacji)
Ø Priorytet (niski, średni, wysoki)
Ø Rabat lub narzut na wszystkie pozycje zamówienia
Ø Typ waluty
Ø Opis zamówienia.

Wybranie przycisku

8 powoduje aktualizację danych pozycji zamówienia i wyświetlenie okna ‘Modyfikacja zamówienia’.

Zmiana waluty następuje poprzez wybranie z list rozwijalnych: banku, daty kursu i wartości kursu.

Po wybraniu przycisku

8 należy odpowiedzieć na pytanie czy przeliczać VAT w stawce 0% (jeżeli nastąpiła zmian waluty PLN na obcą). W przeciwnej sytuacji stawki VAT zostaną przywrócone (zgodnie z kartoteką artykułów).


Realizacja zamówienia.

Realizację zmówienia można przeprowadzić bezpośrednio po dodaniu (utworzeniu) zamówienia lub wykonać ją później.

Realizacja zamówienia to wystawienie dokumentu handlowego i zmiana stanu zamówienia na zrealizowane lub częściowo zrealizowane.

Wybranie przycisku

8 w oknie ‘Zamówienia’ bądź przycisku

8 w oknie ‘Pozycje zamówienia’ lub ‘Modyfikacja zamówienia’ i akceptacji zapisu zamówienia, zostanie wyświetlone poniższe okno.

W oknie ‘Realizacja / Wydruk’ możliwe są następujące operacje:

ü FAKTURA – realizacja zamówienia na fakturę dla nabywcy z UE (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury, faktura jest zapisana do bazy danych
ü FAKTURA UE– realizacja zamówienia na fakturę (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury, faktura jest zapisana do bazy danych
ü [Esc] – Bez wydruku – przejście do okna głównego programu zamówień bez realizacji.

Po wybraniu opcji FAKTURA bądź FAKTURA UE nastąpi realizacja zamówienia, a tym samym zostanie wystawiona Faktura VAT bądź Faktura UE (WDT). Zamówienie zmieni swój status na ‘Z’ (zrealizowane).

Po wybraniu opcji FAKTURA UE pojawi się komunikat:

Po wykonaniu realizacji wyświetla się okno główne programu i na liście zamówień zaznaczane jest zamówienie, które aktualnie zostało zrealizowane.


Realizacja zamówienia na dokument rozchodu.

Program Ramzes –Sprzedaż umożliwia realizację zamówień od odbiorców na dokument rozchodu. W jednym dokumencie można zrealizować jedno lub wiele zamówień dla jednego kontrahenta – odbiorcy.

Podczas wystawiania dokumentu rozchodu (stary sposób wystawiania faktur) w oknie ‘DOKUMENT ROZCHODU’ należy zaznaczyć opcję ‘z listy’ w sekcji Rodzaj Odbiorcy i wybrać z wyświetlonej listy kontrahenta. W tym momencie decydujemy dla którego odbiorcy będziemy realizować zamówienia. Następnie na ekranie wybieramy przycisk

8.

W wyświetlonym oknie ‘DOKUMENT ROZCHODU – wpisz pozycje asortymentowe’ w celu wyświetlenia zamówień należy wybrać z menu Opcje pozycję ‘Zamówienia…’ .

W przypadku, kiedy pozycja ‘Zamówienia…’ w menu Opcje jest dostępna, ale dla wybranego kontrahenta nie ma zamówień do realizacji, zostanie wyświetlony poniższy komunikat.

Jeżeli istnieje przynajmniej jedno zarejestrowane zamówienie kontrahenta, zostanie wyświetlony poniższy ekran. Do realizacji można wybrać jedno zamówienie lub dowolną ilość zamówień z wyświetlonych na liście. Jedno zamówienie wybieramy poprzez wskazanie kursorem na liście lub zaznaczenie (przyciski w lewym dolnym rogu ekranu), natomiast wiele zamówień wybieramy poprzez zaznaczanie.

Na ekranie ‘Zamówienia’ wyświetlane są następujące informacje w kolumnach:

ü Numer – numer zamówienia
ü S – stan zamówienia (C – częściowo zrealizowane, N – niezrealizowane)
ü Data – data przyjęcia zamówienia
ü Data real. – data realizacji zamówienia
ü Netto – wartość netto zamówienia
ü Brutto – wartość brutto zamówienia.

Wybierając przycisk

8 w ekranie ‘Zamówienia’ zostanie wyświetlony podgląd pozycji zamówienia wskazanego na liście.

Wybierając przycisk

8 na ekranie ‘Zamówienia’ zostanie wyświetlone pytanie: Czy pobrać wskazane/zaznaczone zamówienie / zamówienia.

Po pozytywnej odpowiedzi na powyższe pytanie zostanie wyświetlone okno ‘DOKUMENT ROZCHODU – wpisz pozycje asortymentowe’ z pozycjami wybranych zamówień. Wybierając ‘Nie’ pozycje zamówień nie zostaną pobrane.

Po pobraniu wielu zamówień pozycje mogą zostać zrealizowane na jeden dokument rozchodu.

Pobrane pozycje nie mogą być usuwane i nie można poprawić ilości pozycji, ponieważ zamówienia muszą być zrealizowane całkowicie. Przyciski Usuń, Popraw są niedostępne.

Można modyfikować następujące wartości pozycji: cena, VAT, narzut, rabat. Przedstawiono to na poniższym rysunku.

Do dokumentu rozchodu można dodać następne pozycje zamówienia lub nowe pozycje z kartoteki artykułów.

Podczas wyboru jednego lub wielu zamówień do realizacji z okna ‘Zamówienia’ może wyświetlić się pytanie o sumowanie pozycji. Taką sytuację przedstawiono na poniższym ekranie.

Pytanie wyświetla się kiedy spełniony jest następujący warunek: pozycje wybrane do realizacji mają następujące identyczne wartości artykułu lub usługi:

Ø cena jednostkowa netto
Ø rabat/narzut
Ø wartość VAT.

Potwierdzając na powyższe pytanie powtarzające się pozycje zostaną dodane do siebie.

Zapisanie dokumentu rozchodu odbywa się poprzez wybranie przycisku

8 i pozytywnej odpowiedzi na poniżej wyświetlone pytanie.

Następnie wyświetla się okno do wyboru dokumentu rozchodu.

Wybranie przycisku ‘FAKTURA VAT’ powoduje wyświetlenie okna ‘Faktura VAT’, w którym możliwe jest wystawienie faktury w PLN lub faktury walutowej.

Po wybraniu przycisku ‘Zapisz’ wyświetla się pytanie czy ma być wyświetlony podgląd faktury czy nie.

Po pozytywny potwierdzeniu na powyższe pytanie zostanie wyświetlony podgląd wydruku faktury VAT.

Po przeprowadzeniu powyższych operacji w oknie głównym zamówień zostanie zmieniony stan zamówień na zrealizowany ‘Z’.


Faktury zaliczkowe.

W Menu programu | Faktura dostępna jest funkcja 5. Faktury zaliczkowe.

Jest to dokument, wystawiany za pobraną część należności (zaliczki). Użytkownik (operator) programu Ramzes – Sprzedaż może wprowadzić wiele dokumentów zaliczkowych, powiązanych ze sobą w jedną transakcję. Operację finalizuje się fakturą końcową. Faktury korygujące można realizować dla faktury końcowej.

W programie Ramzes – Sprzedaż, numeracja faktur VAT krajowych jak i faktur zaliczkowych jest wspólna. Dokładnie tak samo jest w przypadku numeracji faktur korygujących.

Do klasyfikacji (podziału) dokumentów służy przycisk

8 a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat. Z jakiego okresu chcemy mieć pokazane dokumenty.
Ø Typ dokumentu. Można wybrać wszystkie dokumenty lub można zadysponować grupowanie dokumentów według jednakowych sygnatur.
Ø Kontrahent. Raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta.
Ø Forma płatności. Wybór formy płatności.

Wydruk faktur.

Wybierając przycisk

8 możemy podejrzeć i wydrukować jej duplikat.


Rejestrowanie faktur zaliczkowych.

Podczas wystawiania faktury zaliczkowej postępujemy tak samo jak podczas wystawiania zwykłej faktury sprzedaży. Wybieramy przycisk

8 a następnie Nowa faktura/paragon. Wybieramy kontrahenta i wypełniamy pozycje dokumentu identycznie jak podczas wystawiania faktury VAT sprzedaży. Pozycje dokumentu pobierane są z kartoteki towarów i usług.

Przed zatwierdzeniem dokumentu należy pamiętać o wprowadzeniu daty przyjęcia zaliczki, kwoty zaliczki oraz formy płatności otrzymanej zaliczki.

Dokumentu bez wprowadzonej kwoty zaliczki nie można zapisać, program powiadamia użytkownika odpowiednim komunikatem.

Podobnie jak w przypadku rejestracji faktury sprzedaży dla wprowadzonej pozycji, wykorzystując funkcje udostępniane w menu

8 ), można zmienić rabat, narzut, stawkę VAT, cenę oraz ilość.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Przed ostatecznym zapisem faktury zaliczkowej istnieje możliwość dopisania uwag (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).

Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie, pojawia się wybór:

Wybranie opcji

powoduje wydruk dokumentu faktury zaliczkowej.


Korekty faktur zaliczkowych.

Program pozwala na wystawienie faktury korygującej do faktur zaliczkowych. W systemie zaimplementowane zostały dwa mechanizmy wystawiania korekt:

Ø Tytułem zwrotu zaliczki (do każdej faktury zaliczkowej bądź faktur powiązanych ze sobą)
Ø Tytułem:

ü Uznaniu reklamacji i zwrocie wadliwego towaru (zmianie ilości),
ü Zmianie ceny,
ü Zmianie upustu lub rabatu,
ü Zmianie stawki podatku VAT.

W drugim przypadku wystawienie korekty możliwe jest tylko do faktur zaliczkowych do faktur końcowych. Realizacja (wystawienie) faktur korygujących jest dokładnie taka sama jak w przypadku rejestrowania faktur korygujących VAT do faktur VAT (krajowych). Omówiono to w rozdziale 6.3.

Korekta na zaliczkę

Aby wystawić fakturę korygującą VAT do faktury pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Korekta zaliczki.

Warunkiem koniecznym do wystawienia faktury korygującej VAT jest podanie kwoty zwrotu należności.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Przed ostatecznym zapisem faktury korygującej istnieje możliwość dopisania uwag (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę korygującą).

Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Wybranie opcji

powoduje wydruk dokumentu faktury korygującej VAT.


Wystawianie paragonów fiskalnych do faktur zaliczkowych.

Program daje możliwość wystawienia paragonu fiskalnego do Faktur zaliczkowych VAT tylko wówczas, gdy podłączone jest urządzenie fiskalne.

Jeśli zaznaczono opcję w Konfiguracji drukarki fiskalnej ‘Paragon do faktury’ program po wystawieniu Faktury zaliczkowej rejestruje sprzedaż na urządzeniu fiskalnym (wydruk paragonu). Może zdarzyć się sytuacja iż w danym momencie urządzenie może być wyłączone lub odłączone od komputera, wówczas nie zostanie zarejestrowana sprzedaż na drukarce fiskalnej. Taka sama sytuacja może zdarzyć się podczas wystawiania paragonu fiskalnego, program wówczas zarejestruje tylko Fakturę zaliczkową. Program wyświetli komunikat o nieudanej fiskalizacji dokumentu sprzedaży:

Jeśli opcja ‘Paragon do faktury’ nie jest włączona w konfiguracji, można zafiskalizować sprzedaż np. dla osoby fizycznej nie prowadzącej działalności gospodarczej, gdzie ustawa reguluje konieczność fiskalizacji takiej transakcji.

Aby dokonać fiskalizacji dokumentu sprzedaży należy uruchomić z menu programu Faktura | 5. faktury zaliczkowe, ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Paragon Fiskalny.

Jeśli drukarka jest nie jest podłączona lub włączona nie ma możliwości zarejestrowania sprzedaży na urządzeniu fiskalnym (opcja niedostępna).

Po wybraniu z menu ‘Dokumenty’ Paragon fiskalny program zapyta się czy fiskalizować fakturę.

Po akceptacji komunikatu zostanie wyświetlona ostateczna formatka potwierdzająca wystawienie paragonu.

Na tym etapie można jeszcze zmienić takie elementy jak:

Ø formę płatności
Ø termin płatności (ilość dni)
Ø Upust.

Po wybraniu przycisku

8 następuje wydruk paragonu fiskalnego przez urządzenie fiskalne.

Jeśli Faktura zaliczkowa VAT wystawiona i wyliczona została od cen netto, po fiskalizacji cena jednostkowa towaru na wydruku Faktury będzie widnieć jako cena brutto a wartość dokumentu (netto, podatek VAT) zostanie przeliczona od cen brutto. Dokładnie taka sama operacja ma miejsce w programie gdy zaznaczona jest opcja w konfiguracji drukarki fiskalnej ‘Paragon do faktury’ (program rejestrując paragon przelicza dokument).

Przy próbie modyfikacji dokumentów zafiskalizowanych już w systemie (paragonów fiskalnych, faktur VAT) program wyświetli komunikat:


Modyfikacja faktur zaliczkowych.

Wystawioną fakturę zaliczkową można zmodyfikować jeżeli stwierdzimy taka konieczność. W tym celu należy wybrać przycisk

8 w Menu programu | Faktura | 5. faktury zaliczkowe.

W programie Ramzes – Sprzedaż możliwa jest modyfikacja (poprawa) jedynie pierwszej faktury zaliczkowej i tylko wtedy jeśli do niej nie została wystawiona kolejna faktura zaliczkowa, bądź faktura końcowa.

Przy próbie modyfikacji faktury kolejnej, końcowej bądź pierwszej, do której wystawiono kolejne dokumenty, zostanie wyświetlony komunikat:

Wybranie przycisku popraw

8 spowoduje wyświetlenie danych dotyczących modyfikowanej faktury.

Tak jak w przypadku modyfikacji faktur opisywanych w rozdziale 6-18 mamy możliwość zmiany:

Ø Pozycji dokumentu (usunięcie, dodanie nowej),
Ø Ceny dla pozycji,
Ø Rabatu/Narzutu dla pozycji,
Ø Ilości,
Ø Stawki VAT,
Ø Numery dokumentu,
Ø Kontrahenta (odbiorcy),
Ø Datę dokumentu,
Ø Datę zakończenia dostawy / wykonania usługi
Ø Rok i miesiąc dokonania sprzedaży
Ø Formy płatności,

a ponadto:

Ø Datę zaliczki,
Ø Kwotę zaliczki.

Po wprowadzeniu odpowiednich zmian akceptujemy fakturę przyciskiem [image] 8.

Przed ostatecznym zapisem istnieje możliwość dopisania lub zmiany pola uwag na fakturze.


Dokumenty cykliczne.

W Menu programu | Faktura dostępna jest opcja 6. dokumenty cykliczne.

Dokumenty cykliczne służą do wystawiania, np. co miesiąc, tych samych faktur VAT. Może być to na przykład abonament telefoniczny, którego wartość się nie zmienia lub stała miesięczna usługa prowadzenia ksiąg rachunkowych przez biuro rachunkowe. Program wystawia faktury automatycznie po wybraniu odpowiedniego, uprzednio skonfigurowanego zestawu.


Konfiguracja dokumentów cyklicznych.

Po wybraniu z menu Faktura | dokumenty cykliczne | 2. konfiguracja dokumentów cyklicznych zostanie wyświetlone okno:

Aby dodać zestaw należy wybrać przycisk

8, a następnie wpisać nazwę wprowadzanego zestawu:

Wybór zestawu następuje po wybraniu przycisku

8. W tym oknie widoczni są kontrahenci przypisani do wybranego zestawu.

Aby dopisać kontrahenta do zestawu należy wybrać przycisk

8. Wybór kontrahenta jest analogiczny jak przy wystawianiu faktur sprzedaży VAT.

Jeżeli kontrahent nie ma wypełnionych informacji handlowych, pokaże się okno:

W dalszej kolejności należy przypisać konkretnemu kontrahentowi pozycje (towary/usługi), które docelowo będą identyfikowane z wystawioną fakturą VAT poprzez wystawianie dokumentów cyklicznych.

Pozycje (towary/usługi) dopisujemy dokładnie w ten sam sposób jak w przypadku rejestrowania dokumentu sprzedaży np. faktury VAT.

Ważne jest, aby przed dopisaniem towaru/usługi jako pozycji powiązanej z kontrahentem w danym zestawie, skonfigurować cennik (podać cenę towaru/usługi). W przeciwnym wypadku zostanie wyświetlony komunikat:

Ponadto należy przypisać skonfigurowany cennik do kontrahenta. W przeciwnym wypadku pozycja na wystawionej fakturze VAT będzie miała cenę zerową.

Zapisanie kontrahenta wraz z pozycjami dokumentu przypisanymi do naszego odbiorcy następuje po wybraniu przycisku

8.

Konkretny zestaw można w zakresie kontrahentów: podglądać, poprawiać, dodawać nowych bądź ich usuwać.

Wprowadzony zestaw widoczny jest po wyjściu używając przycisku

8 z jego edycji.

Zestaw dokumentów cyklicznych można:

Ø Dodać, używając przycisku

8,

Ø Poprawić, używając przycisku

8,

Ø Usunąć, używając przycisku

8,

Ø Wyeksportować do excela, używając przycisku

8,

Ø Edytować, używając przycisku

8.


Wystawianie dokumentów cyklicznych.

Po wybraniu z menu Faktura | dokumenty cykliczne | 1. wystawianie przechodzimy do wystawienia dokumentów (faktur VAT) na podstawie skonfigurowanego zestawu.

Po wybraniu zestawu (przycisk

8) zaznaczamy kontrahentów, dla których program ma zarejestrować (wystawić) fakturę VAT. Do zaznaczania kontrahentów służy przycisk [image] 8.

Po zaznaczeniu kontrahentów wybieramy przycisk

8. Przed ostatecznym wystawieniem faktur istnieje możliwość dopisania uwag.

Po akceptacji przyciskiem

8 program zaczyna wystawiać i rejestrować w systemie faktury VAT (kontrahent po kontrahencie) zgodnie z przygotowanym zestawem. Na ekranie będą widoczne kolejne podglądy faktur (np. nr 14/2015, 15/2015, ...., itd.).

Wydruk daty sprzedaży bądź daty zakończenia dostawy / wykonania usługi zależy od ustawienia w parametrach Firmy :


Intrastat.

W Menu programu | Faktura dostępna jest opcja 7. intrastat.

Przystąpienie Polski do Unii Europejskiej oznacza nałożenie nowego obowiązku sprawozdawczego na podmioty prowadzące wymianę towarową z państwami członkowskimi Unii Europejskiej. Obowiązek ten polega na dokonywaniu przez podmiot zgłoszeń INTRASTAT, czyli na przekazywaniu odpowiednim organom informacji na temat obrotu towarowego z państwami członkowskimi Wspólnoty.

Utworzenie i tym samym wystawienie deklaracji intrastat (wywóz) następuje po wybraniu przycisku

8.

Po wybraniu przycisku dopisywania deklaracji zostanie wyświetlono okno:

Pole ‘Nadawca’ , NIP oraz REGON przenoszone są z parametrów firmy.

Pozostałe dane, które można dopisać następujące dane:

Ø Przedstawiciel (Urząd Celny) /dane przenoszone z m-ca na m-c/
Ø Kod izby celnej
Ø Pozycje deklaracji

Dopisywanie pozycji (towar z faktury)

Program pozwala na dopisanie pozycji do deklaracji przez przeniesienie towarów z wystawionych w systemie faktur UE (WDT), bądź „ręczne” dopisanie dowolnego towaru z kartoteki towarów i usług.

Jeśli dane wykorzystywane do deklaracji intrastat zostały wypełnione dla danego towaru w kartotece towarów i usług, zostaną przeniesione do odpowiednich pól deklaracji.

Po wybraniu przycisku

8, a następnie TOWAR Z FAKTURY zostanie wyświetlone okno:

Na tym etapie należy wskazać okres sprawozdawczy (miesiąc), którego dotyczy wypełniana deklaracja. Ponadto w celu przeniesienia pozycji z dokumentów do pozycji deklaracji należy zaznaczyć, które dokumenty mają być uwzględnione. Dokumenty zaznacza się używając przycisku

8.

Po przeniesieniu pozycji należy dokonać ich modyfikacji (poprawy) aby uzupełnić brakujące dane.

W celu uzupełnienia brakujących danych należy wybrać przycisk

8.

W otwartym oknie można dopisać następujące dane pozycji deklaracji:

Ø Kod towaru (przenoszony z wypełnionej kartoteki towarów i usług),
Ø Masa netto (kg),
Ø Ilość,
Ø Kod kraju wysyłki (przenoszony z kraju odbiorcy),
Ø Kod warunków dostawy (wybór z kartoteki UE),
Ø Kod rodzaju transakcji (wybór z kartoteki UE),
Ø Kod rodzaju transportu (wybór z kartoteki UE),
Ø Wartość fakturowana (przenoszona z wartości dokumentów),
Ø Wartość statystyczna (przenoszona z wartości dokumentów).

Dopisywanie pozycji (dowolny towar)

Program zezwala na dopisanie pozycji intrastatu dowolnego towaru wybieranego z kartoteki towarów i usług.

Aby dopisać dowolny towar do pozycji deklaracji Intrastat należy wybrać przycisku

8, a następnie DOWOLNY TOWAR.

Dopisywanie jest analogiczne do modyfikacji (poprawy) pozycji opisanej powyżej z tym, że dodatkowo należy wybrać towar z kartoteki towarów i usług.

Po uzupełnieniu brakujących, tj. danych towarów przeniesionych z faktur oraz dopisanych „ręcznie”, deklaracja jest gotowa do wydruku.

Wydruk deklaracji dostępny jest pod przyciskiem

8. Wybranie przycisku powoduje wywołanie okna z opcjami wydruku:

W oknie tym należy wskazać następujące elementy drukowane na deklaracji:

Ø Okres sprawozdawczy
Ø Rodzaj deklaracji
Ø Dane wypełniającego deklarację
Ø Opcje dodatkowe (uwzględnienie progów podatkowych, program kontroluje obroty i w zależności od nich zadrukowuje bądź nie odpowiednie pola na deklaracji).

Ustalone są następujące wartości progów statystycznych dla podmiotów realizujących obroty z krajami Unii Europejskiej:

próg podstawowy:

dla przywozu: 6.000.000 zł.

dla wywozu: 2.800.000 zł.

próg szczegółowy:

dla przywozu: 105.000.000 zł.

dla wywozu: 158.000.000 zł.

Po wybraniu przycisku

8 dostępny jest podgląd wydruku:


Uruchomienie programu w nowym roku (przeniesienie danych).

Przy pierwszym uruchomieniu programu w nowym roku kalendarzowym należy przenieść część lub wszystkie dane z roku ubiegłego. Koniecznie należy przenieść kartoteki towarów i usług, w celu możliwości (bezproblemowego) tworzenia faktur korygujących VAT do faktur VAT z roku poprzedniego.

Istnieje możliwość wyboru numeracji dokumentów (wszystkich dostępnych w programie) w danym roku. Może być to kontynuacja numeracji z poprzedniego roku (ciągła) lub też od nowa - (roczna), ewentualnie (miesięczna).

W przypadku wyboru numeracji miesięcznej wszystkie typy dokumentów w każdym nowym miesiącu danego roku obrotowego zaczynać będą się od numeru 1. Zatem zalecane jest ustawienie szablonów (masek) dla dokumentów w celu uniknięcia zdublowania numerów.

Ponadto, jeśli nie używamy szablonu numeracji (maski dokumentów dla faktur VAT), a prefisku / sufiksu, można go odpowiednio ustawić dla nowego roku.

Po zatwierdzeniu

8 możemy zacząć prace w nowym roku.


Rozliczenia


Rozrachunki.

W Menu programu | Rozliczenia dostępna jest funkcja 1. Rozrachunki, która umożliwia prowadzenie rozliczeń z kontrahentami.

Podczas wystawiania dokumentu użytkownik określa termin i sposób płatności. Jeżeli należność została uregulowana gotówką, w pole Termin zapłaty należy wpisać 0 dni. Podanie innej wartości (np. 7 dni) spowoduje dołączenie dokumentu do grupy nierozliczonych.

Wybór polecenia Rozrachunki powoduje otwarcie okna, w którym można wybrać dokumenty – wszystkie bądź tylko nierozliczone.

Menu przycisków.

Okno rozrachunków zawiera menu przycisków, które udostępniają funkcje.

Przyciski te to:

W prawym, dolnym rogu znajdują się przyciski

8 służące do zaznaczenia ( [image]) dokumentów do rozliczenia.

Przycisk

8 zaznacza dokument w wierszu podświetlonym,

przycisk

8 zaznacza wszystkie dokumenty widoczne w tabeli na ekranie,

przycisk

8 usuwa zaznaczenie.

Naciśnięcie przycisku

8 daje dostęp do rozwijanego menu zawierającego polecenia:

Naciśnięcie przycisku

8 daje dostęp do rozwijanego menu zawierającego polecenie Załóż filtr ... pozwalające na prezentację jedynie wybranych dokumentów. Możemy je ograniczać określając datę wystawienia dokumentu,kontrahenta, termin i formę płatności.

Odwołanie filtrowania.

Założony filtr można odwołać wybierając polecenie Odwołaj filtr ... z menu Opcje (

8).

Znajdź fakturę.

Poszukując faktury o konkretnym numerze, należy po uruchomieniu przycisku [image] 8, wybrać polecenie Znajdź dokument ... i podać numer szukanej faktury.

Opis.

W menu

8 umieszczono również polecenie Opis ... umożliwiające dodanie komentarza do wybranego dokumentu.

Menu

8 udostępnia również polecenie Podsumowanie ... pozwalające na prezentację sumy kolumn w wyfiltrowanych w zestawieniu dokumentach.

Eksport danych.

Menu

8 daje też dostęp do polecenia Export danych ... pozwalającego na eksport danych o rozrachunkach do formatu arkusza kalkulacyjnego.

Funkcja umożliwia na samodzielne przetwarzanie zestawień w arkuszu kalkulacyjnym w dowolnych układach.

Rozliczenia.

Polecenie Rozliczenia ... dostępne w rozwijalnym menu (po użyciu przycisku

8) pozwala na prezentację historii rozliczenia wskazanego dokumentu.

Wezwania do zapłaty.

W rozwijalnym menu (po użyciu przycisku

8 ) dostępne jest polecenie Wezwanie do zap... umożliwiające drukowanie pierwszego i ostatecznego wezwania do zapłaty.

Po uruchomieniu funkcji "Dodaj" należy podać jaki typ wezwania ma być wydrukowany.

Dodatkowa opcja do zaznaczenia to naliczanie odsetek. Program nalicza odsetki (na wydruku: Należność razem wartość w PLN) według zaprogramowanych w systemie ustawowych tabel odsetkowych i jest to tylko ich prognoza, gdyż nie wiadomo kiedy nastąpi zapłata. Natomiast wezwanie do zapłaty (na wydruku: słownie) dotyczy równowartości faktury bądź faktur VAT, których dotyczy wezwanie.

Wydruk Listy rozrachunków

Naciśnięcie przycisku

8 umożliwia wydruk wcześniej wyselekcjonowanych dokumentów. Do selekcji rozrachunków wykorzystujemy:

A ponadto używając filtrowania dokumentów wg własnych kryteriów:

Polecenie to pozwala na sporządzenie wydruku listy rozrachunków. Zawartość wydruku jest zależna od aktualnego filtrowania.


Rozliczenia dokumentów.

Przycisk

8 inicjuje proces rozliczania wskazanych dokumentów.

Należności można regulować na dwa sposoby:

Ø rozliczenie gotówką (kasa),
Ø rozliczenie przelewem (bank).


Rozliczenie Przelewem (Bank).

Wybór tej metody powoduje dodanie do rejestru operacji bankowych dokumentu WB. Przed zatwierdzeniem dane mogą zostać poprawione przez użytkownika.

Przeglądu i modyfikacji rejestru operacji kasowych i operacji bankowych można dokonać korzystając z funkcji Operacje handlowe, dostępnej w menu głównym.

Domyślnie program proponuje całkowite rozliczenie dokumentu. Jeżeli zapłata odbywa się ratami, należy po prostu skorygować sugerowaną kwotę operacji. Wybór sposobu rozliczania dla kolejnych rat jest dowolny — można np. pierwszą ratę wpłacić gotówką, a resztę przelewami.

Po wpłaceniu ostatniej raty program usunie dokument z dokumentów nierozliczonych.

Przeglądu i modyfikacji rejestru operacji kasowych i operacji bankowych można dokonać korzystając z funkcji z menu Rozliczenia, dostępnego w menu głównym.

Program dopuszcza rozliczenia grupowe dokumentów, jedynym warunkiem, jaki musi być spełniony, to ten sam kontrahent dla wybieranych dokumentów do rozliczenia. W celu grupowego rozliczenia dokumentów należy uprzednio zaznaczyć je używając przycisku

8.


Operacje Kasowe.

W Menu programu | Rozliczenia dostępna jest funkcja 1. Operacje Kasowe (KP + KW raporty kasowe).

Funkcja ta pozwala na rejestrację operacji kasowych. Użycie klawisza

8 inicjuje, stosownie do dokonanego wyboru, wprowadzenie dokumentu KP (wpłata) lub KW (wypłata).


Dodanie dokumentu KP / KW.

Podczas wprowadzania dokumentu należy podać:

Ø Numer kwitu KP / KW - może być tworzony przez program lub wpisywany ręcznie. Zależy to od ustawienia w konfiguracji opcji automatycznego (lub ręcznego) numerowania dokumentów,

Ø Datę operacji - pole podlega edycji, domyślnie data systemowa,

Ø Kontrahenta - wybierany z listy kontrahentów. W przypadku, gdy dany kontrahent nie znajduje się na liście należy go dopisać używając klawisza

8. Ponieważ w programie obowiązuje ścisłe powiązanie bazy danych o wpłacających lub wypłacających z kartoteką kontrahentów. Nie można rejestrować operacji z kontrahentami nie ujętymi w kartotece,

Ø Kwotę wpłaty/wypłaty - wypłaty mają znak minus przed wartością,

Ø Opis słowny operacji - przy standardowych operacjach: np. rozliczeniach, zaliczkach tworzony jest automatycznie; użytkownik może oczywiście wpisać własne uwagi,

Ø Rejestracja zaliczki – zaznaczenie pola powoduje, że operacja zostanie uwzględniona jako wypłata zaliczki (np. dla pracownika) albo pobranie zaliczki od klienta i będzie miała wpływ na stan rozliczeń z kontrahentem.

Na zakończenie program umożliwia wydrukowanie dokumentu w dowolnej liczbie egzemplarzy.

Filtrowanie

Ilość wyświetlanych dokumentów można ograniczyć wybierając filtr z menu:

Po zatwierdzeniu zakresu wyświetlania i ewentualnym wybraniu kontrahenta pojawia się lista kwitów kasowych KP i KW uporządkowanych względem daty operacji.

W tym samym menu znajduje się funkcja pozwalająca na odwołanie filtru.


Kasowanie operacji kasowej.

Usunięcie dokumentu kasowego inicjowane jest przyciskiem

8, dotyczy podświetlonej pozycji (wiersza w tabeli) i wymaga dodatkowego zatwierdzenia (patrz komunikat):


Poprawa dokumentu kasowego.

Poprawa dokumentu kasowego inicjowana jest przyciskiem

8, dotyczy podświetlonej pozycji (wiersza w tabeli).

Modyfikacje dokumentu kasowego wykonuje się analogicznie do dodawania dokumentu. Ograniczona jest jedynie ilość danych, które można modyfikować (nie można np. zmienić typu dokumentu).

Jeżeli kwit kasowy jest zapisem operacji uwzględnionej w raporcie kasowym, skasowanie lub korekta (poprawa) kwitu spowoduje jego usunięcie oraz wszystkich kolejnych raportów (RK). Program wykrywa takie sytuacje i generuje odpowiednie ostrzeżenie — użytkownik może je świadomie zignorować, jednakże poprawa bądź usunięcie dokumentu kasowego będzie niemożliwe.


Wydruk dokumentu kasowego.

Wydruk kwitu kasowego odbywa się poprzez podświetlenie właściwej pozycji w zestawieniu operacji, naciśnięcie klawisza

8 i wybraniu w okienku dialogowym opcji

8. W przeciwnym wypadku system wydrukuje listę wszystkich dokumentów.


Sumowanie.

W menu [image] dostępna jest funkcja Zsumuj ... pozwalająca uzyskać sumy przychodów i rozchodów oraz saldo dla wyfiltrowanych dokumentów.

System podaje saldo wszystkich dokumentów kasowych nie uwzględniając salda otwarcia. Ilość sumowanych dokumentów można dodatkowo ograniczyć przy użyciu znajdujących się w prawym, dolnym rogu przycisków

8 służących do zaznaczenia ( [image]) dokumentów.


Raporty Kasowe.

W oknie Operacje Kasowe w menu [image] należy wybrać opcję Raport kasowe .... Następnie podać numer raportu (program sugeruje kolejny).

W przypadku wydruku pierwszego raportu kasowego należy dodatkowo podać kwotę wyjściową – saldo otwarcia.

Kolejne raporty będą już automatycznie pobierać saldo końcowe z poprzedniego miesiąca.

Po zatwierdzeniu następuje wydruk zestawienia operacji kasowych. Obliczane są: bilans operacji kasowych oraz saldo końcowe.

Raport kasowy dotyczy okresu określonego w konfiguracji programu (Zakres wyświetlania i drukowania) i obejmuje tylko pozycje wyświetlone — można więc sporządzić raport dla wybranego kontrahenta bądź kasjera.


Operacje Bankowe.

W Menu programu | Rozliczenia dostępna jest funkcja podmenu 3. Operacje Bankowe

Obsługa Operacji bankowych jest taka sama, jak omówionych w poprzednim punkcie operacji kasowych. Jedyna różnica to nazwy dokumentów (zamiast KP+ / KW- jest WB+ / WB-) oraz z oczywistych przyczyn brak raportów kasowych w menu Opcje.

Dopisywanie nowego dokumentu:

W zależności czy zaznaczono opcję [image] czy też nie, po wybraniu przycisku

8, dokument zostanie zapisany i ewentualnie zostanie wydrukowany przelew bankowy dla kontrahenta (celem uiszczenia opłaty).

Możliwy jest wydruk polecenia przelewu w późniejszym terminie. Odbywa się poprzez podświetlenie właściwej pozycji w zestawieniu operacji, naciśnięcie klawisza

8 i wybraniu w okienku dialogowym opcji

8. W przeciwnym wypadku system wydrukuje listę wszystkich dokumentów.


Raporty i zestawienia


Rejestr sprzedaży VAT.

W Menu programu | Raporty dostępna jest funkcja 1. rejestr sprzedaży.

Zestawienie zawiera kwoty podatku należnego obliczone dla wszystkich dokumentów wystawionych w aktualnie zdefiniowanym zakresie dat.

Parametry filtrowania

Wybór tego polecenia powoduje otwarcie okna wyboru, w którym deklarujemy:

Ø zakres dat od – do,
Ø kontrahenta. Raport może uwzględniać dokumenty
dla wszystkich lub wybranego z listy,
Ø typy dokumentów. Rejestr może być wykonany dla faktur, dokumentów korekty, paragonów; również w dowolnych kombinacjach (np. dla faktur i paragonów)

Rejestr można wydrukować oraz eksportować do arkusza kalkulacyjnego po użyciu przycisku

8.

Użycie przycisku

8 pozwala na zsumowanie zapisów w rejestrze z podziałem na stawki VAT.

8

W zależności od ustawionych parametrów firmy możliwy jest wydruk A4 oraz A3 ze wszystkimi stawkami występującymi w programie lub skrócony wydruk rejestru sprzedaży VAT tylko z użytymi stawkami w danym okresie.

========================================================


Zestawienie sprzedaży.

W Menu programu | Raporty dostępna jest funkcja 2. zestawienie sprzedaży.

Zestawienia te umożliwiają przeglądanie i analizę danych dotyczących sprzedaży pod kątem sprzedanych towarów lub transakcji wykonanych z konkretnym kontrahentem.

Oba zestawienia można eksportować do arkusza kalkulacyjnego (po wybraniu klawisza Eksport) oraz wydrukować (przycisk Drukuj).

Tworząc zestawienie wg wyrobów, można zawęzić wyszukiwane dane przez określenie zakresu dat sprzedaży oraz operatorów dokonujących transakcji. Podczas zakładania filtru można ponadto określić jakie dodatkowe pola identyfikujące towar mają zostać uwzględnione w zestawieniu. Samo zestawienie ma postać listy zawierającej nazwę i ilość towaru sprzedanego w zadanym okresie.

Tworząc drugi typ zestawień – według kontrahentów można również określić zakres dat oraz nazwę operatora dla filtrowanych dokumentów. Aby uzyskać zestawienie dla konkretnego wyrobu, należy odznaczyć odpowiednie pole i wybrać z listy towarów interesującą nas pozycję.
Po uruchomieniu przycisku

8 otrzymujemy listę kontrahentów z przyporządkowanymi im wartościami sprzedaży ilościowej i wartościowej.


Zestawienie faktur i paragonów.

W Menu programu | Raporty dostępna jest funkcja 3. zestawienie faktur i paragonów.

Do analizy wyników sprzedaży często potrzebne jest zestawienie faktur spełniających wybrane kryterium, np. formę płatności. W programie Aplikacja Ramzes – Sprzedaż do tworzenia takich raportów służy funkcja dostępna w menu.

Do klasyfikacji (podziału) dokumentów służy przycisk

8, a następnie Załóż filtr.

Jego uruchomienie powoduje otwarcie okna, w którym należy określić parametry filtru. Są to:

Ø Zakres dat. Z jakiego okresu chcemy mieć pokazane dokumenty,
Ø Typ dokumentu. Można wybrać wszystkie dokumenty lub można zadysponować grupowanie dokumentów według jednakowych sygnatur,
Ø Kontrahent. Raport może uwzględniać wszystkich, lub wybranego z listy kontrahenta,
Ø Forma płatności. Wybór formy płatności.

Funkcja SZUKAJ - umożliwia znalezienie odpowiedniego dokumentu według pełnego numeru.

Funkcja Pokaż pozycje - umożliwia podgląd towarów konkretnych faktur bez konieczności oglądania podglądu wydruku.

Wydruk faktur

Wybierając przycisk

8 możemy podejrzeć fakturę zaś wybierając opcję

8, możemy wydrukować ponownie oryginał faktury lub jej duplikat.


Sprzedaż Biznes


Wprowadzanie waluty

Wprowadzanie waluty

W celu wystawienia faktury w walucie, należy wprowadzić uprzednio dany kursy na dzień w kartotece „waluty”:

Dodanie kartoteki:

Po dopisaniu waluty, należy kliknąć przycisk

Na tym etapie można skonfigurować kod dla Waluty i miejsce z którego będzie pobierany.

Dodatkowo można ustawić automatyczne pobieranie najnowszego kursu dla waluty przy starcie programu. FUNKCJA DODATKOWO PŁATNA

Po wyborze odpowiedniej kartoteki, widoczne będą wszystkie kursy wprowadzone przez operatora.

Dodanie kursu:

Ø Dodaj - ręczne dodawanie kursu:

Ø Pobierz ostatni - pobiera ostatni dostępny kurs
Ø Pobierz w/g daty - pobiera kurs według daty podanej przez operatora

Ø Pobierz miesiąc - pobiera wszystkie kursy dla aktualnego miesiąca (data systemowa)

Ø Pobierz rok - jak wyżej, z tym że pobiera analogicznie dla całego roku.


Dodawanie cennika walutowego

W celu dodania cennika walutowego wybieramy kolejno:

Kartoteki ŕ Cenniki ŕ Edycja cenników

Po wybraniu klawisza funkcyjnego „Dodaj” przechodzimy do konfiguracji cennika

Po wybraniu klawisza funkcyjnego „Wybierz” przechodzimy do ustalania szczegółowych cen towarów z kartoteki „towary i usługi”

Po wybraniu klawisza funkcyjnego „Popraw” ustalamy ceny zaznaczonego towaru.

Po wybraniu klawisza funkcyjnego „Drukuj” zostaje stworzony wydruk cennika walutowego dla wybranej waluty


Wystawianie faktury UE w jezyku angielskim.

Wybieramy kontrahenta unijnego (z nipem UE w kartotece), określamy walutę i jej kurs.

Następnie dodajemy towar, jak przy zwykłej sprzedaży, podając cenę jednostkową w walucie obcej.

Przy końcowej fazie zapisu program wyświetli komunikaty związane z zapisem dokumentu:

Do rejestru Vat zapisywane są kwoty w polskich złotych.


Rejestrowanie faktury zaliczkowej w walucie obcej

Wystawienie faktury zaliczkowej w walucie występuję podobnie jak podczas wystawiania faktury zaliczkowej w złotówkach.

Wybieramy [image] a następnie Nowa faktura w walucie. Wybieramy kontrahenta, określamy walutę i jej kurs:

Następnie dodajemy towar, jak przy zwykłej zaliczce, podając cenę jednostkową w walucie obcej.

Przed zatwierdzeniem dokumentu należy pamiętać o wprowadzeniu daty przyjęcia zaliczki, kwoty zaliczki oraz formy płatności otrzymanej zaliczki.

Dokumentu bez wprowadzonej kwoty zaliczki oraz podanej waluty nie można zapisać, program powiadamia użytkownika odpowiednim komunikatem.

Podobnie jak w przypadku rejestracji faktury sprzedaży dla wprowadzonej pozycji, wykorzystać funkcję [image] , możemy zmienić rabat, narzut, stawkę VAT, cenę oraz ilość.

Po dodaniu wszystkich pozycji i zapisaniu końcowych ustawień faktury Vat. Przed ostatecznym zapisem faktury zaliczkowej istnieje możliwość dopisania uwag (pole tekstowe - dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).

Ostateczny zapis następuję po wybraniu przycisku [image] , w zależności czy podłączone jest urządzenie fiskalne czy nie, pojawia się wybór:

Po wybraniu opcji [image] program zapyta się o rodzaj wydruku:

Do rejestru Vat zapisywane są kwoty w polskich złotych.


Rejestrowanie kolejnych faktur zaliczkowych w walucie (powiązancyh)

W celu wystawienia kolejnej faktury zaliczkowej (za pobraną zaliczkę) do pierwotnej faktury zaliczkowej (faktury z nią powiązanej), należy ustawić kursor na zarejestrowanej fakturze zaliczkowej, wybrać przycisk [image] , a następnie Zaliczka do wybranej faktury.

Podobnie jak przed zatwierdzeniem pierwszej faktury zaliczkowej należy pamiętać o wprowadzeniu daty i kursu waluty, daty przyjęcia zaliczki, kwoty zaliczki praz formy płatności otrzymanej zaliczki. Warunkiem koniecznym do zapisania faktury jest wprowadzenie daty i kursu waluty oraz kwoty kolejnej zaliczki. Program informuję, jaka jest suma wpłaconych zaliczek.

Zatwierdzenie dokumentu następuje po wybraniu przycisku [image] . Przed ostatecznym zapisem faktury zaliczkowej istnieje możliwość dopisania uwag (pole tekstowe - dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającą i odbierającą fakturę zaliczkową)

Ostateczny zapis następuje po wybraniu przycisku [image] , w zależności czy podłączone jest urządzenie fiskalne czy nie, pojawia się wybór:

Po wybraniu opcji [image] program zapyta się o rodzaj wydruku:

Program pozwala na rejestrację dowolnej ilości faktur zaliczkowych (powiązanych z poprzednimi). W celu rejestracji kolejnej faktury za otrzymaną zaliczkę należy ustawić kursor na jakiejkolwiek poprzedniej fakturze zaliczkowej i analogicznie wybrać przycisk [image] , a następnie Zaliczka do wybranej faktury.


Rejestrowanie faktur zaliczkowych końcowych w walucie.

Aby wystawić fakturę końcową do pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk [image] , a następnie Faktura końcowa.

Warunkiem koniecznym do zapisania faktury końcowej VAT jest wprowadzenie daty oraz kursu waluty.

Zatwierdzenie dokumentu następuję po wybraniu przycisku [image] . Przed ostatecznym zapisem faktury korygującej istnieje możliwość dopisania uwag (pole tekstowe - dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiające i odbierającej fakturę korygującą).

Ostateczny zapis następuje po wybraniu przycisku [image] , w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Po wybraniu opcji [image] program zapyta się o rodzaj wydruku:


Korekty faktur zaliczkowych w walucie.

Program pozwala na wystawienie faktury korygującej do faktur zaliczkowych. W systemie zaimplementowane zostały dwa mechanizmy wystawienia korekt:

Ø Tytułem zwrotu zaliczki (do każdej faktury zaliczkowej bądź faktur powiązanych ze sobą)
Ø Tytułem:

ü Uznaniu reklamacji i zwrocie wadliwego towaru (zmianie ilości)
ü Zmianie ceny,
ü Zmianie upustu lub rabatu,
ü Zmianie stawki podatku VAT.

W drugim przypadku wystawienie korekty możliwe jest tylko do faktur zaliczkowych do faktur końcowych. Realizacja (wystawienie faktur korygujących jest dokładni taka sama jak w przypadku rejestrowania faktur korygujących VAT do faktur VAT (krajowych).

Korekta na zaliczkę

Aby wystawić fakturę korygującą VAT do faktury pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk [image] , a następnie Korekta zaliczki.

Warunkiem koniecznym do zapisania faktury korygującej VAT jest podanie kwoty zwrotu należności oraz wprowadzenie daty i kursu waluty.

Zatwierdzenie dokumentu następuję po wybraniu przycisku [image] . Przed ostatecznym zapisem faktury korygującej istnieje możliwość dopisania uwag (pole tekstowe - dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiające i odbierającej fakturę korygującą).

Ostateczny zapis następuje po wybraniu przycisku [image] , w zależności czy podłączone jest urządzenie fiskalne czy nie pojawia się wybór:

Po wybraniu opcji [image] program zapyta się o rodzaj wydruku:


Modyfikacja faktur zaliczkowych

Wystawioną fakturę zaliczkową można zmodyfikować jeżeli stwierdzimy taka konieczność.

W tym celu należy wybrać przycisk [image] w Menu programu | Faktura | 5. Faktury zaliczkowe.

Przy próbie modyfikacji faktury kolejnej, końcowej bądź pierwszej, do której wystawiono kolejne dokumenty, zostanie wyświetlony komunikat:

Wybranie przycisku popraw [image] spowoduje wyświetlenie danych dotyczących modyfikowanej faktury:

Tak jak w przypadku modyfikacji faktur sprzedaży mamy możliwość zmiany:

Ø Pozycji dokumentu,
Ø Ceny dla pozycji,
Ø Rabatu/ Narzutu dla pozycji,
Ø Ilości,
Ø Stawki VAT,
Ø Numery dokumentu,
Ø Kontrahenta (odbiorcy),
Ø Datę dokumentu,
Ø Data zakończenia dostawy/ wykonania usługi,
Ø Rok i miesiąc dokonania sprzedaży,
Ø Formy płatności,

a ponadto:

Ø Datę zaliczki,
Ø Kwotę zaliczki,
Ø Datę i kurs waluty.

Po wprowadzeniu odpowiednich zmian akceptujemy fakturę przyciskiem [image] .

Przed ostatecznym zapisem istnieje możliwość dopisania lub zmiany pola uwag na fakturze.


Rejestracja we/wy.

W †Menu programu†Narzędzia† dostępna jest funkcja †rejestracja we/wy†. Dzięki tej funkcji możliwa jest kontrola pracy użytkowników.
Tabela przechowuje informacje o wejściach i wyjściach z programu pracujących na nim osób.

Na początkowym ekranie można zobaczyć wejścia i wyjścia aktualnie zalogowanego operatora. Klawiszem F28 lub przyciskami [image] 8 albo [image] 8 można przejść do obejrzenia czasu pracy innego operatora.

Zadaniem tej funkcji nie jest mierzenie czasu pracy pracowników (zbyt proste i zbyt łatwe do obejścia). Celem umieszczenia jej w programie jest umożliwienie ustalenia nieoczekiwanych wyjść z aplikacji. Np. gdy awaria zasilania spowoduje, że bazy nie zostaną zapisane poprawnie i dane nie będą spójne. Podobne niebezpieczeństwo istnieje, gdy program zostanie zamknięty poprzez ręczne zakończenie procesu (zadania) przez użytkownika z poziomu systemu operacyjnego.

Przejrzenie nieoczekiwanych wyjść jest możliwe po wybraniu klawisza F38 lub przycisku [image] 8. Efektem będzie ekran zbliżony to tego, który prezentuje ponizsza ilustracja.


Bazy Aplikacji Ramzes.

W †Menu programu†Narzędzia† dostępna jest funkcja †bazy Aplikacji Ramzes†.

Umożliwia ona wyświetlenie:

Ø informacji o systemie operacyjnym,
Ø informacji o uzytkowniku,
Ø wersji aktualnych bibliotek,
Ø lokalizacji baz aplikacji (folder w którym zainstalowana została Aplikacja Ramzes),


Export do Ramzes KH / PKPiR.

W Menu programu | Narzędzia dostępna jest funkcja export do Ramzes KH / PKPiR.

Jeżeli korzystamy z programu Ramzes – Księgi Handlowe lub Ramzes – PKPiR i są one aktywne w tej samej firmie co Ramzes – Sprzedaż, eksport jest automatyczny. Szczegóły opisano w instrukcji do programu Ramzes – KH oraz Ramzes – PKPiR. Jeżeli programy finansowo - księgowe zainstalowano na innym komputerze, należy wyeksportować dokumenty z Ramzes – Faktury i zaimportować w Ramzes – KH lub Ramzes – PKPiR.

Należy zaznaczyć katalog, do którego dokonamy eksportu danych lub utworzyć nowy katalog

i zapisać [image].

Następnie należy zaznaczyć zakres dat eksportowanych dokumentów.

Eksport uruchamiamy przyciskiem

. W programie Ramzes – Księgi Handlowe lub Ramzes – PKPiR należy uruchomić funkcję Import i wskazać katalog, do którego dokonano eksportu.


Plik Kontrolny (JPK)

W Menu programu | Narzędzia dostępna jest funkcja Plik kontrolny (JPK).

Po kliknięciu tej opcji wyświetli się okno generowania pliku kontrolnego JPK.

W zakresie dat należy wybrać okres, z którego chcemy wygenerować plik.

Należy również wybrać rodzaj generowanego pliku : JPK_FA Faktury VAT.

W miejscu Katalog exportu wybieramy lokalizację generowanych plików

Aby wygenerować plik kontrolny JPK należy pamiętać o uzupełnieniu danych identyfikacyjnych podmiotu . Aby to zrobić należy kliknąć Dane identyfikacyjne podmiotu, a następnie wypełnić puste pole w otwartym oknie.

Klikając Zestawienie, otworzy się okno do weryfikacji, podpisu i wysyłki plików kontrolnych.


Zdalna pomoc

W Menu programu | Narzędzia dostępna jest funkcja zdalna pomoc.

Po kliknięciu tej opcji wyświetli się okno z numerami IP, które podaje się serwisantowi w celu połączenia zdalnego.

Funkcja ta ułatwia sprawne rozwiązanie problemu klienta.


KSeF

W Menu programu | Narzędzia dostępna jest funkcja KSeF.

Funkcja ta umożliwia wysyłkę faktur do systemu KSeF, pobierania UPO, pobierania faktur (funkcja dodatkowo płatna).


www.ramzes.pl

W Menu programu | Pomoc dostępna jest funkcja, której uruchomienie umożliwia przejście na stronę internetową producenta.

http://www.ramzes.pl


Pomoc w programie - informacje o programie.

W Menu programu | Pomoc dostępna jest funkcja o programie RAMZES (c) - Sprzedaż.

Wywołane przez nią okno zawiera informacje o aktualnie użytkowanej wersji programu oraz dane producenta systemu, właściciela i danych licencyjnych.

Zakładka Firma zawiera podstawowe informacje o aktualnie wybranej firmie.

Zakładka Licencja zawiera podstawowe informacje o licencji na użytkowanie programu.

Zakładka Producent zawiera podstawowe informacje o producencie oprogramowania.


Pomoc.

W Menu programu | Pomoc dostępna jest funkcja Pomoc w formie charakterystycznej dla środowiska Windows.

Uruchomienie powyższej funkcji następuje także po użyciu klawisza F1 .


Zakres odpowiedzialności.

 Początek Poprzedni

Prezentowane w podręczniku przykłady zawierają informacje mające jedynie zilustrować zasady działania programu. Przypadkowa zbieżność z danymi rzeczywistymi nie może stanowić podstawy do jakichkolwiek roszczeń z czyjejkolwiek strony. W razie stwierdzenia nieprawidłowości przedstawionych informacji, bądź posiadania innych uwag, prosimy o niezwłoczne zgłoszenie, co pozwoli wprowadzić stosowne poprawki.

Odpowiedzialność za wykorzystanie programu zgodnie z zasadami prawa podatkowego oraz

Ustawy o VAT spoczywa w całości na Użytkowniku

Producent (Ramzes Sp. z o.o.) nie ponosi żadnej odpowiedzialności za ewentualne szkody wynikłe z wykorzystania informacji zawartych w niniejszym opracowaniu.


Aktywacja programu Ramzes – SPRZEDAŻ.

Przed uruchomieniem programu Ramzes - SPRZEDAŻ należy w programie Ramzes – Administrator zmienić jego status na „AKTYWNY”.

W ramach jednej firmy Aplikacji Ramzes nie można aktywować programów Ramzes – Sprzedaż oraz Ramzes – Magazyn.


Dodawanie zamówień od odbiorców.

Po wybraniu przycisku

8 w oknie głównym wyświetla się okno do zdefiniowania nagłówka zamówienia.

W nagłówku zamówienia ustalamy następujące dane:

Ø Kontrahenta
Ø Numer zamówienia (jeżeli jest ustawiona numeracja ręczna)
Ø Data przyjęcia
Ø Data realizacji
Ø Ilość dni (wyznaczenie daty realizacji)
Ø Priorytet (niski, średni, wysoki)
Ø Rabat lub narzut na wszystkie pozycje zamówienia
Ø Typ waluty
Ø Opis zamówienia.

Data realizacji zamówienia nie może być wcześniejsza niż data przyjęcia zamówienia. Powyższe daty wybieramy z kalendarza lub wpisujemy z klawiatury. Datę realizacji zamówienia można ustalić poprzez wpisanie ilości dni, które są dodawane do daty przyjęcia i wyznaczają datę realizacji. Wyznaczanie dat przedstawiono na poniższych ekranach.

Priorytet zamówienia (NISKI, ŚREDNI, WYSOKI) stanowi wartość informacyjną, która jest wykorzystywana do wyświetlania zamówień w oknie głównym programu. Zamówienia można wyświetlić wg ustawionych priorytetów. Wartością domyślną jest priorytet NISKI.

Rabat na pozycję zamówienia ustawiamy wprowadzając wartość ujemną. Natomiast narzut wprowadzając wartość dodatnią. Jeżeli w systemie są zdefiniowane różne waluty, to można je wybrać i stosować w programie zamówień.

Poniżej przedstawiono przykład zdefiniowania nagłówka zamówienia OD ODBIORCY. W celu zapisania nagłówka zamówienia wybieramy przycisk

8. Wybranie przycisku

8 to powrót do okna głównego.

Podczas definicji nagłówka zamówienia można dodać opis zamówienia, który będzie wyświetlany i drukowany na raportach.

Dodanie pozycji zamówienia

Po zatwierdzeniu nagłówka zamówienia wyświetla się okno pozycji zamówienia.

W oknie pozycji zamówienia dostępne są następujące operacje:

Ø Dodanie pozycji
Ø Usunięcie pozycji
Ø Poprawa dodanej pozycji
Ø Zapisanie zamówienia
Ø Opcje – modyfikacje danych:

§ Rabat
§ Narzut
§ VAT
§ Cena
§ Dane nagłówka zamówienia

Ø Wyjście – rezygnacja z dodawania pozycji.

W kolumnach listy pozycji zamówienia wyświetlane są następujące informacje:

Ø Lp. – liczba porządkowa dodanych pozycji
Ø Artykuł/usługa – nazwa artykuł lub usługi
Ø Zam. – ilość zamawianego artykułu (towarów) lub usługi
Ø Jedn. – jednostka miary
Ø Cena – cena jednostkowa pozycji zamówienia
Ø R/N – wartość rabatu lub narzutu
Ø Wartość - wartość pozycji zamówienia
Ø ? - zaznaczenie pozycji.

Po wybraniu przycisku

8 wyświetla się menu (jak poniżej), z którego można wybrać operację do wykonania na zaznaczonych pozycjach.

Po wybraniu przycisku

8 wyświetla się okno z kartoteką towarów i usług. Po wybraniu pozycji z kartoteki towarów i usług wyświetla się poniższe okno ‘Dodanie pozycji’.

W oknie ‘Dodanie pozycji’ można wykonać następujące operację:

· Wpisać ilość zamawianego towaru lub usługi
· Zmienić cenę netto/brutto (ustawienia systemowe wg cen NETTO lub BRUTTO)
· Zmienić wartość netto/brutto pozycji (ustawienia systemowe wg cen NETTO lub BRUTTO)
· Wpisać opis pozycji zamówienia.

Wpisanie wartości do pól Zamówiono, Cena netto/brutto lub Wartość netto/brutto i zatwierdzeniu jej np. poprzez wybranie przycisku Enter na klawiaturze, spowoduje automatyczne wyliczenie pozostałych wartości.

Przy dodawaniu pozycji zamówienia uwzględniany jest rabat/narzut określony dla danego towaru lub usługi.

Wybranie przycisku

8 powoduje dodanie pozycji do zamówienia i wyświetlenie okna ‘Pozycje zamówienia’ z dodaną pozycją.

Po dodawaniu pozycji obliczane są wartości: netto, VAT i brutto zamówienia, które wyświetlane są u dołu ekranu.

Kolejne pozycje zamówienia dodaje się tak samo jak opisano wyżej. Na poniższym ekranie przedstawiono wynik dodania trzech pozycji.

Zapisanie i realizacja / wydruk zamówienia

Po wybraniu przycisku

8 w oknie ‘Pozycje zamówienia’ wyświetla się okno z pytaniem:

Po pozytywnej odpowiedzi zostanie wyświetlone poniższe okno, w przeciwnym przypadku nastąpi powrót do okna ‘Pozycje zamówienia’ .

Powyższe okno, po wybraniu odpowiedniego przycisku umożliwia:

ü ZAMÓWIENIE – wyświetlenie podglądu zamówienia
ü FAKTURA/ PARAGON – realizacja zamówienia na fakturę bądź paragon (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury / paragonu
ü FAKTURA UE – realizacja zamówienia na fakturę dla nabywcy z UE (z wystawieniem dokumentu WZ) i wyświetlenie podglądu faktury
ü FAKTURA PRO FORMA – zapisanie zamówienia i wydruk Faktury Pro Forma na podstawie zarejestrowanego zamówienia od odbiorcy
ü [Esc] – Bez wydruku – przejście do okna głównego programu zamówień.

Po wybraniu opcji ZAMÓWIENIE program wygeneruje podgląd wydruku Zamówienia od odbiorcy:

Po wybraniu opcji FAKTURA bądź FAKTURA UE nastąpi automatyczna realizacja wpisanego zamówienia a tym samym zostanie wystawiony Faktura VAT bądź Faktura UE (WDT). Zamówienie zmieni swój status na ‘Z’ (zrealizowane).

Po wybraniu opcji FAKTURA UE należy odpowiedzieć na pytanie czy przeliczać VAT.


Export do programów księgowych.

W Menu programu | Narzędzia dostępna jest funkcja export do programów księgowych.

Dokumenty tworzone w programie Ramzes – Sprzedaż można wyeksportować do Dos’owych programów księgowych (wersje A) oraz do programów księgowych serii Ramzes Classic (wersje C).

Należy wybrać zakres dat wystawianych dokumentów, które mają zostać przekopiowane do programu księgowego i uruchomić przycisk

.

Następnie należy podać nazwę plików eksportowanych oraz katalog do którego je zapiszemy. Należy zapamiętać podany folder ponieważ z programu księgowego trzeba będzie wybrać polecenie Importuj dane i wskazać katalog, do którego dokonaliśmy eksportu.


Główne okno programu.

Po wprowadzeniu danych „organizacyjnych” można przejść do właściwej pracy z programem.

Główne okno programu przedstawia


Inne operacje dotyczące zamówień.

Kopiowanie zamówienia

Program zamówienia umożliwia kopiowanie dowolnego zamówienia wybranego z listy zamówień. W bazie tworzone jest nowe zamówienie o nowym numerze ze wszystkimi atrybutami zamówienia wybranego do kopiowania.

Kopiowanie rozpoczynamy od wybrania zamówienia do skopiowania na liście zamówień. Z menu ‘Opcje’ wybieramy ‘Kopiowanie’.

Następnie potwierdzamy wyświetlane pytanie o skopiowanie zamówienia.

Skopiowane zamówienie zostanie wyświetlone i zaznaczone na liście zamówień w oknie głównym programu.

Anulowanie i wycofanie anulowania zamówienia

Anulowanie zamówienia można wykonać na zamówieniu niezrealizowanym. Po wybraniu przycisku

8 w oknie głównym i pozycji z menu ‘Anulowanie’ wyświetla się pytanie czy anulować zamówienie.

Po potwierdzeniu opcji anulowania, zamówienie zostaje anulowane.

Anulowane zamówienie można przekształcić na niezrealizowane. W tym celu należy wybrać na liście zamówień w oknie głównym zamówienie anulowane. Pozycje z menu opcji jak na poniższym ekranie.

Po potwierdzeniu wycofania anulowania, zamówienie zmienia stan na niezrealizowane. Poniżej przestawiono zamówienie, które zmieniło stan z anulowanego na niezrealizowane.

Usunięcie zamówienia

Usunąć można zmówienie ostatnio dodane i niezrealizowane. Po wybraniu przycisku

8 w oknie głównym i pozycji z menu ‘Usuń’ wyświetla się pytanie czy usunąć zamówienie.

Jeżeli zamówienie nie posiada stanu niezrealizowanego lub nie było ostatnio dodane, to zostanie wyświetlony poniższy komunikat i zamówienie nie będzie usunięte.

Po potwierdzeniu poniższego pytania, zamówienie zostanie usunięte z bazy danych i listy zamówień w oknie głównym programu.

Filtrowanie zamówień

Filtrowanie zamówień w programie obsługi zamówień jest wykonywane na dwa sposoby:

ü Wybór pozycji na drzewie w oknie głównym
ü Założenie filtru w oknie filtrów.

W oknie głównym programu wskazując kursorem myszy na pozycji drzewa w liście zamówień zostaną wyświetlone (jeżeli istnieją) zmówienia zgodnie z opisem w drzewie (z uwzględnieniem hierarchii). Na poniższym ekranie zaznaczono w drzewie ’Zamówienia od odbiorcy’, co spowodowało wyświetlenie w liście zamówień wszystkich zamówień od odbiorcy.

Dodatkowo można założyć filtr wybierając z menu opcji okna głównego programu pozycję ‘Załóż filtr’.

Filtr można założyć na następujące wartości:

Ø Datę przyjęcia zamówienia
Ø Datę realizacji zamówienia
Ø Kontrahenta.

Po założeniu filtru zamówienia w liście zamówień zostaną odpowiednio przefiltrowane. Aktualnie założony filtr jest wyświetlany nad listą zamówień.

W celu zdjęcia filtru na zamówienia należy wybrać pozycję ‘Zdejmij filtr’ w menu opcje okna głównego programu (co przedstawiono poniżej).

Podgląd i wydruk

Program umożliwia podgląd (przycisk:

8) i wydrukowanie (przycisk:

8) następujących dokumentów:

ü Zamówienie
ü Faktura
ü Zamówienie (oryginał i kopia)
ü Faktura (oryginał i kopia).
ü Faktura pro forma

Pozycje w menu są dostępne w zależności od stanu zamówienia i wytworzonych dokumentów do zamówienia:

ü Zamówienie – dostępne dla zamówienia niezrealizowanego i zrealizowanego całkowicie
ü Faktura – dostępna dla zamówienia zrealizowanego całkowicie
ü Zamów(ORG/KOP) - dostępna dla zamówienia zrealizowanego całkowicie
ü Faktura(ORG/KOP) - dostępna dla zamówienia zrealizowanego całkowicie.
ü Faktura pro forma - dostępne dla zamówienia niezrealizowanego i zrealizowanego całkowicie

Zestawienie zamówień

Program umożliwia podgląd i wydrukowanie zestawienia zamówień. W zestawieniu jest uwzględniany aktualnie założony filtr.


Menu główne.

Polecenia menu głównego umieszczone są w poziomym pasku w górnej części okna.

Polecenia menu głównego można wybierać zarówno przy pomocy myszy, wskazując odpowiednią pozycję jak i przy użyciu klawiatury.

Główne menu programu jest typowym menu rozwijalnym o następującej strukturze:


Noty korygujące.

Nota korygująca jest dokumentem, do którego wystawienia ma prawo nabywca towaru lub usługi. Wystawiana jest w sytuacji, gdy po otrzymaniu oryginału faktury, nabywca stwierdzi, że zawiera ona pomyłki w jakiejkolwiek informacji dotyczącej głównie sprzedawcy albo nabywcy lub oznaczenia towaru czy usługi. Chodzi tu np. o błędnie wpisany adres, numer NIP, nazwę którejś ze stron, pomyłki w określeniu daty sprzedaży, daty wystawienia i numeru kolejnego faktury albo numeru z klasyfikacji statystycznej. Nota służy zatem do korekty jedynie treści formalnej faktury, która nie wiąże się z prawem do rozliczenie podatku VAT.

Program pozwala na wystawienie noty korygującej do faktur VAT w imieniu kontrahenta stanowiącego odbiorcę tej faktury.

Aby wystawić notę korygującą należy ustawić kursor na odpowiednim dokumencie i użyć przycisku

8. Spowoduje to wyświetlenie okna z informacjami i możliwościami zmian poszczególnych elementów, które omyłkowo zostały wprowadzone na pierwotny dokument (fakturę).

Podgląd noty korygującej jest dostępny pod przyciskiem

8, natomiast bezpośredni wydruk kierowany jest na drukarkę wybierając przycisk

8.


Obsługa urządzeń fiskalnych.

Ustawa o podatku od towarów i usług oraz podatku akcyzowym z dnia 8 stycznia 1993 roku określa sposób rejestrowania obrotów firmy, w tym narzuca obowiązek stosowania kas fiskalnych (rejestrujących). W rozumieniu obowiązujących przepisów kasę fiskalną stanowi bądź osobne urządzenie, bądź dowolny komputer połączony z zalegalizowaną drukarką fiskalną.


Porządkowanie danych.

W Menu programu | Narzędzia dostępna jest funkcja porządkowanie danych.

Zadaniem tej funkcji jest przywrócenie integralności danych w przypadku awarii. W trakcie porządkowania wykonywana jest reindeksacja tabel oraz sprawdzanie poprawności danych.

Po zakończeniu porządkowania danych zostanie wyświetlony komunikat:


Rejestrowanie faktur zaliczkowych końcowych.

Aby wystawić fakturę końcową do pierwotnej (pierwszej) lub do faktur zaliczkowych (powiązanych ze sobą w systemie), należy ustawić kursor na zarejestrowanej uprzednio fakturze zaliczkowej, wybrać przycisk

8, a następnie Faktura końcowa.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie, pojawia się wybór:

Wybranie opcji

powoduje wydruk dokumentu faktury końcowej do uprzednio wystawionych faktur zaliczkowych.

Tak jak w poprzednich przypadkach, istnieje możliwość dopisania uwag do faktury końcowej (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).


Rejestrowanie kolejnych faktur zaliczkowych (powiązanych).

W celu wystawienia kolejnej faktury zaliczkowej (za pobraną zaliczkę) do pierwotnej faktury zaliczkowej (faktury z nią powiązanej), należy ustawić kursor na zarejestrowanej fakturze zaliczkowej, wybrać przycisk

8, a następnie Zaliczka do wybranej faktury.

Podobnie jak przed zatwierdzeniem pierwszej faktury zaliczkowej należy pamiętać o wprowadzeniu daty przyjęcia zaliczki, kwoty zaliczki oraz formy płatności otrzymanej zaliczki. Warunkiem koniecznym do zapisania faktury jest wprowadzenie kwoty kolejnej zaliczki. Program informuje, jaka jest suma wpłaconych zaliczek.

Zatwierdzenie dokumentu następuje po wybraniu przycisku

8. Przed ostatecznym zapisem faktury zaliczkowej istnieje możliwość dopisania uwag (pole tekstowe – dowolna długość) i wybrania czy dane uwagi mają być drukowane przed podpisami. Domyślnie program drukuje uwagi po podpisach (osoby wystawiającej i odbierającej fakturę zaliczkową).

Ostateczny zapis następuje po wybraniu przycisku

8, w zależności czy podłączone jest urządzenie fiskalne czy nie, pojawia się wybór:

Wybranie opcji

powoduje wydruk dokumentu faktury zaliczkowej.

Program pozwala na rejestrację dowolnej ilości faktur zaliczkowych (powiązanych z poprzednimi). W celu rejestracji kolejnej faktury za otrzymaną zaliczkę należy ustawić kursor na jakiejkolwiek poprzedniej fakturze zaliczkowej i analogicznie wybrać przycisk

8, a następnie Zaliczka do wybranej faktury.


Rozliczenie Gotówką (Kasa).

Wybór tej metody powoduje dodanie transakcji do rejestru operacji kasowych dokumentu KP. Przed zatwierdzeniem dane mogą zostać poprawione przez użytkownika.

Kwit KP może być wydrukowany w dowolnej liczbie egzemplarzy. Przy odpowiedniej konfiguracji użytkownika możliwe jest również drukowanie automatyczne.

Program dopuszcza rozliczenia grupowe dokumentów. Jedynym warunkiem, jaki musi być spełniony, to ten sam kontrahent dla wybieranych dokumentów do rozliczenia. W celu grupowego rozliczenia dokumentów należy uprzednio zaznaczyć je używając przycisku

8.


Sporządzanie raportów fiskalnych.

W Menu programu | Fiskalne dostępna jest funkcja 1. raporty fiskalne.

W przypadku, gdy drukarka fiskalna nie jest podłączona lub skonfigurowana, pojawi się komunikat:

W przypadku, gdy drukarka fiskalna jest podłączona ale nie zarejestrowano sprzedaży, zrobienie raportu dobowego nie jest możliwe. Pojawi się wówczas komunikat:

W przypadku, gdy drukarka jest prawidłowo podłączona (włączona), pojawi się okno, które udostępnia przyciski do inicjowania wydruku wybranych raportów na drukarce fiskalnej. Dostępne są raporty:

Ø Stan kasy
Ø Raport kasy
Ø Raport okresowy
Ø Raport dobowy


Sprzedaż towarów i usług.

W Menu programu | Faktura dostępna jest funkcja 1. Sprzedaż towarów i usług.

Nagłówek dokumentu

Proces wystawiania dokumentu sprzedaży rozpoczyna się od wskazania rodzaju i nazwy odbiorcy.

Wybranie rodzaju odbiorcy: z listy a następnie przycisku [image] powoduje wyświetlenie kartoteki kontrahentów. Kontrahent incydentalny w programie Ramzes – Sprzedaż przeznaczony jest przede wszystkim do rejestrowania paragonów. Nie zmienia to faktu, iż można wystawić paragon dla konkretnego odbiorcy wybierając go z listy kontrahentów.

Jeśli do stacji roboczej podłączone jest urządzenie fiskalne można wystawić paragon fiskalny bądź niefiskalny. Jeżeli jednak urządzenie fiskalne nie jest podłączone, program pozwoli na wystawienie jedynie tzw. paragonu niefiskalnego. W każdych z wyżej wymienionych przypadkach wystawienie paragonu niefiskalnego, nie powoduje rejestracji sprzedaży w module fiskalnym urządzenia.


Towary i usługi.

W Menu programu | Kartoteki dostępna jest 2. towary i usługi.

Początkowo lista uporządkowana jest w kolejności alfabetycznej. Sposób wyświetlania asortymentów można zmieniać poprzez sortowanie według:

Ø nazwy wyrobu,
Ø kategorii wyrobu,
Ø typu wyrobu,
Ø numeru handlowego,
Ø numeru katalogowego,
Ø kodu kreskowego,
Ø nazwy wyrobu w kasie fiskalnej.

Dodawanie asortymentu do kartoteki towarów i usług

Arkusz wprowadzania danych wywoływany jest po użyciu przycisku

8. Przy wprowadzaniu danych kursor automatycznie przenoszony jest do kolejnego pola w arkuszu (po naciśnięciu Enter ). Można także podczas tego typu operacji posługiwać się klawiszami strzałek lub klawiszem Tab .

Aby zmodyfikować (poprawić) istniejące dane, należy podświetlić je na liście i nacisnąć

8.

Usunięcie pozycji asortymentowej z listy następuje po naciśnięciu klawisza

8.

Nie można usunąć towaru/usługi,
z którego udziałem dokonano transakcji.

Wydruk kartoteki towarów i usług

W celu wydrukowania kartoteki towarów i usług wybieramy przycisk

8, dzięki czemu uzyskujemy możliwość wybrania kolejnych opcji wydruku.

Nasz wybór zatwierdzamy przyciskiem

8, po czym otrzymujemy wydruk kartoteki asortymentowej.


Ustawienia nagłówka wydruku dokumentu.

W Menu programu | Opcje systemu | 3. opcje zaawansowane dostępna jest funkcja

1. ustawienie nagłówka. Po jej wybraniu pojawi się okno Ustawienia wydruku faktury

Funkcja ustawiania wydruku pozwala na dostosowanie go do własnych potrzeb, ustawienie napisów w nagłówku dokumentu oraz dodanie logo firmy.

Aby wybrać logo firmy należy zaznaczyć pole

oraz kliknąć przycisk [image] 8

Pojawi się okno, w którym należy wskazać położenie pliku z logo.


Zakończenie pracy z programem.

Użytkownik może opuścić program poprzez:


Zamówienia walutowe i realizacja na fakturę walutową.

Zamówienie można zrealizować wystawiając fakturę walutową podczas rejestracji zamówienia lub po zarejestrowaniu zamówienia.

Podczas definicji nagłówka zamówienia można wybrać walutę, w jakiej ma być rozliczane zamówienie.

Ceny pozycji do zamówienia walutowego dopisujemy w wybranej walucie (ustawionej w nagłówku zamówienia).

Pozycje w zamówieniu przeliczane są na walutę bazową programu (PLN) i w takiej postaci widoczne są w oknie dopisywania pozycji do zamówienia.

Po skompletowaniu pozycji zamówienia (poniższy ekran) i wybraniu przycisku

8 w oknie ‘Pozycje zamówienia’ wyświetla się okno ‘Realizacja / Wydruk’.

Następnie wyświetla się ekran ‘Faktura VAT’.

Wybierając przycisk

8 , dokładnie tak samo jak w przypadku wystawienia faktury eksportowej (walutowej), wyświetli się okno zawierające dodatkowe informacje dotyczące faktury walutowej.

Jeżeli nie wpisano numeru faktury, to zostanie wyświetlony poniższy komunikat.

Wybierając przycisk

8 w ekranie ‘Faktura VAT’ i potwierdzeniu komunikatu wyświetla się podgląd wydruku faktury eksportowej (walutowej).

Po przeprowadzeniu powyższych operacji w oknie główny zamówień stan zamówień zostanie zmieniony. Zamówienie, które zostało zrealizowane otrzymuje stan ‘Z’- zrealizowane.